/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2023-12-31 17:07:41 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_litespeed_url` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `url` varchar(500) NOT NULL,
  `cache_tags` varchar(1000) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `url` (`url`(191)),
  KEY `cache_tags` (`cache_tags`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_litespeed_url_file` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `url_id` bigint(20) NOT NULL,
  `vary` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'md5 of final vary',
  `filename` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'md5 of file content',
  `type` tinyint(4) NOT NULL COMMENT 'css=1,js=2,ccss=3,ucss=4',
  `mobile` tinyint(4) NOT NULL COMMENT 'mobile=1',
  `webp` tinyint(4) NOT NULL COMMENT 'webp=1',
  `expired` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `filename` (`filename`),
  KEY `type` (`type`),
  KEY `url_id_2` (`url_id`,`vary`,`type`),
  KEY `filename_2` (`filename`,`expired`),
  KEY `url_id` (`url_id`,`expired`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=8823 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("1", "1", "A WordPress Commenter", "wapuu@wordpress.example", "https://wordpress.org/", "", "2023-08-27 18:31:07", "2023-08-27 18:31:07", "Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://en.gravatar.com/\">Gravatar</a>.", "0", "1", "", "comment", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("1", "20230828_aquabikekineconcept", "80c260e122ce83926431_20230828155441", "100", "2023-08-28 15:57:24", "admin", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-08-28 15:54:41\";s:7:\"Version\";s:7:\"1.5.5.1\";s:9:\"VersionWP\";s:3:\"6.3\";s:9:\"VersionDB\";s:7:\"10.5.21\";s:10:\"VersionPHP\";s:6:\"8.0.29\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:1;s:4:\"Name\";s:28:\"20230828_aquabikekineconcept\";s:4:\"Hash\";s:35:\"80c260e122ce83926431_20230828155441\";s:8:\"NameHash\";s:64:\"20230828_aquabikekineconcept_80c260e122ce83926431_20230828155441\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:74:\"20230828_aquabikekineconcept_80c260e122ce83926431_20230828155441_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";s:10:\"35.45 sec.\";s:7:\"ExeSize\";s:7:\"73.48KB\";s:7:\"ZipSize\";s:7:\"36.62MB\";s:6:\"Status\";s:5:\"100.0\";s:6:\"WPUser\";s:5:\"admin\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:76:\"20230828_aquabikekineconcept_80c260e122ce83926431_20230828155441_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:26:\"/home/aquabike/public_html\";s:4:\"Size\";i:38402664;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:762;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:5012;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:5773;s:10:\"\0*\0Package\";r:1;s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:35:\"/home/aquabike/public_html/wp-admin\";i:1;s:38:\"/home/aquabike/public_html/wp-includes\";i:2;s:47:\"/home/aquabike/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:26:\"/home/aquabike/public_html\";i:1;s:26:\"/home/aquabike/public_html\";i:2;s:37:\"/home/aquabike/public_html/wp-content\";i:3;s:45:\"/home/aquabike/public_html/wp-content/uploads\";i:4;s:45:\"/home/aquabike/public_html/wp-content/plugins\";i:5;s:48:\"/home/aquabike/public_html/wp-content/mu-plugins\";i:6;s:44:\"/home/aquabike/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:58:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:82:\"20230828_aquabikekineconcept_80c260e122ce83926431_20230828155441_installer.php.bak\";s:4:\"Size\";i:75248;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:1;s:17:\"\0*\0origFileManger\";O:40:\"Duplicator\\Libs\\Snap\\SnapOrigFileManager\":4:{s:18:\"\0*\0persistanceFile\";s:110:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp/original_files_80c260e-28155441/entries_stored.json\";s:18:\"\0*\0origFilesFolder\";s:90:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp/original_files_80c260e-28155441\";s:20:\"\0*\0origFolderEntries\";a:0:{}s:11:\"\0*\0rootPath\";s:26:\"/home/aquabike/public_html\";}s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:40:\"/home/aquabike/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";s:3523:\"<?php\ndefine( \'WP_CACHE\', true );\n/**\n * The base configuration for WordPress\n *\n * The wp-config.php creation script uses this file during the installation.\n * You don\'t have to use the web site, you can copy this file to \"wp-config.php\"\n * and fill in the values.\n *\n * This file contains the following configurations:\n *\n * * MySQL settings\n * * Secret keys\n * * Database table prefix\n * * ABSPATH\n *\n * @link https://wordpress.org/support/article/editing-wp-config-php/\n *\n * @package WordPress\n */\n\n// ** MySQL settings - You can get this info from your web host ** //\n/** The name of the database for WordPress */\ndefine( \'DB_NAME\', \'aquabike_efws7na\' );\n\n/** MySQL database username */\ndefine( \'DB_USER\', \'aquabike_efws7na\' );\n\n/** MySQL database password */\ndefine( \'DB_PASSWORD\', \'r6p147w.]S\' );\n\n/** MySQL hostname */\ndefine( \'DB_HOST\', \'localhost\' );\n\n/** Database charset to use in creating database tables. */\ndefine( \'DB_CHARSET\', \'utf8\' );\n\n/** The database collate type. Don\'t change this if in doubt. */\ndefine( \'DB_COLLATE\', \'\' );\n\n/**#@+\n * Authentication unique keys and salts.\n *\n * Change these to different unique phrases! You can generate these using\n * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.\n *\n * You can change these at any point in time to invalidate all existing cookies.\n * This will force all users to have to log in again.\n *\n * @since 2.6.0\n */\ndefine( \'AUTH_KEY\',         \'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\' );\ndefine( \'SECURE_AUTH_KEY\',  \'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\' );\ndefine( \'LOGGED_IN_KEY\',    \'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\' );\ndefine( \'NONCE_KEY\',        \'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\' );\ndefine( \'AUTH_SALT\',        \'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\' );\ndefine( \'SECURE_AUTH_SALT\', \'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\' );\ndefine( \'LOGGED_IN_SALT\',   \'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\' );\ndefine( \'NONCE_SALT\',       \'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\' );\n\n/**#@-*/\n\n/**\n * WordPress database table prefix.\n *\n * You can have multiple installations in one database if you give each\n * a unique prefix. Only numbers, letters, and underscores please!\n */\n$table_prefix = \'wp_\';\n\n/**\n * For developers: WordPress debugging mode.\n *\n * Change this to true to enable the display of notices during development.\n * It is strongly recommended that plugin and theme developers use WP_DEBUG\n * in their development environments.\n *\n * For information on other constants that can be used for debugging,\n * visit the documentation.\n *\n * @link https://wordpress.org/support/article/debugging-in-wordpress/\n */\ndefine( \'WP_DEBUG\', false );\n\n/* Add any custom values between this line and the \"stop editing\" line. */\n\n/* Multisite */\ndefine( \'WP_ALLOW_MULTISITE\', \'0\' );\ndefine( \'MULTISITE\', \'0\' );\ndefine( \'SUBDOMAIN_INSTALL\', false );\ndefine( \'DOMAIN_CURRENT_SITE\', \'www.aquabike-kine-concept.fr\' );\ndefine( \'PATH_CURRENT_SITE\', \'/\' );\ndefine( \'SITE_ID_CURRENT_SITE\', 1 );\ndefine( \'BLOG_ID_CURRENT_SITE\', 1 );\n\n/* That\'s all, stop editing! Happy publishing. */\n\n/** Absolute path to the WordPress directory. */\nif ( ! defined( \'ABSPATH\' ) ) {\n	define( \'ABSPATH\', __DIR__ . \'/\' );\n}\n\n/** Sets up WordPress vars and included files. */\nrequire_once ABSPATH . \'wp-settings.php\';\n\";s:13:\"\0*\0wp_configs\";a:2:{s:8:\"constant\";a:24:{s:8:\"WP_CACHE\";a:3:{s:3:\"src\";s:27:\"define( \'WP_CACHE\', true );\";s:5:\"value\";s:4:\"true\";s:5:\"parts\";a:3:{i:0;s:18:\"define( \'WP_CACHE\'\";i:1;s:7:\", true \";i:2;s:2:\");\";}}s:7:\"DB_NAME\";a:3:{s:3:\"src\";s:40:\"define( \'DB_NAME\', \'aquabike_efws7na\' );\";s:5:\"value\";s:18:\"\'aquabike_efws7na\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_NAME\'\";i:1;s:21:\", \'aquabike_efws7na\' \";i:2;s:2:\");\";}}s:7:\"DB_USER\";a:3:{s:3:\"src\";s:40:\"define( \'DB_USER\', \'aquabike_efws7na\' );\";s:5:\"value\";s:18:\"\'aquabike_efws7na\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_USER\'\";i:1;s:21:\", \'aquabike_efws7na\' \";i:2;s:2:\");\";}}s:11:\"DB_PASSWORD\";a:3:{s:3:\"src\";s:38:\"define( \'DB_PASSWORD\', \'r6p147w.]S\' );\";s:5:\"value\";s:12:\"\'r6p147w.]S\'\";s:5:\"parts\";a:3:{i:0;s:21:\"define( \'DB_PASSWORD\'\";i:1;s:15:\", \'r6p147w.]S\' \";i:2;s:2:\");\";}}s:7:\"DB_HOST\";a:3:{s:3:\"src\";s:33:\"define( \'DB_HOST\', \'localhost\' );\";s:5:\"value\";s:11:\"\'localhost\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_HOST\'\";i:1;s:14:\", \'localhost\' \";i:2;s:2:\");\";}}s:10:\"DB_CHARSET\";a:3:{s:3:\"src\";s:31:\"define( \'DB_CHARSET\', \'utf8\' );\";s:5:\"value\";s:6:\"\'utf8\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'DB_CHARSET\'\";i:1;s:9:\", \'utf8\' \";i:2;s:2:\");\";}}s:10:\"DB_COLLATE\";a:3:{s:3:\"src\";s:27:\"define( \'DB_COLLATE\', \'\' );\";s:5:\"value\";s:2:\"\'\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'DB_COLLATE\'\";i:1;s:5:\", \'\' \";i:2;s:2:\");\";}}s:8:\"AUTH_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'AUTH_KEY\',         \'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\' );\";s:5:\"value\";s:66:\"\'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\'\";s:5:\"parts\";a:3:{i:0;s:18:\"define( \'AUTH_KEY\'\";i:1;s:77:\",         \'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\' \";i:2;s:2:\");\";}}s:15:\"SECURE_AUTH_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'SECURE_AUTH_KEY\',  \'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\' );\";s:5:\"value\";s:66:\"\'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\'\";s:5:\"parts\";a:3:{i:0;s:25:\"define( \'SECURE_AUTH_KEY\'\";i:1;s:70:\",  \'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\' \";i:2;s:2:\");\";}}s:13:\"LOGGED_IN_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'LOGGED_IN_KEY\',    \'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\' );\";s:5:\"value\";s:66:\"\'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\'\";s:5:\"parts\";a:3:{i:0;s:23:\"define( \'LOGGED_IN_KEY\'\";i:1;s:72:\",    \'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\' \";i:2;s:2:\");\";}}s:9:\"NONCE_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'NONCE_KEY\',        \'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\' );\";s:5:\"value\";s:66:\"\'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\'\";s:5:\"parts\";a:3:{i:0;s:19:\"define( \'NONCE_KEY\'\";i:1;s:76:\",        \'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\' \";i:2;s:2:\");\";}}s:9:\"AUTH_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'AUTH_SALT\',        \'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\' );\";s:5:\"value\";s:66:\"\'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\'\";s:5:\"parts\";a:3:{i:0;s:19:\"define( \'AUTH_SALT\'\";i:1;s:76:\",        \'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\' \";i:2;s:2:\");\";}}s:16:\"SECURE_AUTH_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'SECURE_AUTH_SALT\', \'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\' );\";s:5:\"value\";s:66:\"\'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\'\";s:5:\"parts\";a:3:{i:0;s:26:\"define( \'SECURE_AUTH_SALT\'\";i:1;s:69:\", \'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\' \";i:2;s:2:\");\";}}s:14:\"LOGGED_IN_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'LOGGED_IN_SALT\',   \'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\' );\";s:5:\"value\";s:66:\"\'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\'\";s:5:\"parts\";a:3:{i:0;s:24:\"define( \'LOGGED_IN_SALT\'\";i:1;s:71:\",   \'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\' \";i:2;s:2:\");\";}}s:10:\"NONCE_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'NONCE_SALT\',       \'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\' );\";s:5:\"value\";s:66:\"\'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'NONCE_SALT\'\";i:1;s:75:\",       \'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\' \";i:2;s:2:\");\";}}s:8:\"WP_DEBUG\";a:3:{s:3:\"src\";s:28:\"define( \'WP_DEBUG\', false );\";s:5:\"value\";s:5:\"false\";s:5:\"parts\";a:3:{i:0;s:18:\"define( \'WP_DEBUG\'\";i:1;s:8:\", false \";i:2;s:2:\");\";}}s:18:\"WP_ALLOW_MULTISITE\";a:3:{s:3:\"src\";s:36:\"define( \'WP_ALLOW_MULTISITE\', \'0\' );\";s:5:\"value\";s:3:\"\'0\'\";s:5:\"parts\";a:3:{i:0;s:28:\"define( \'WP_ALLOW_MULTISITE\'\";i:1;s:6:\", \'0\' \";i:2;s:2:\");\";}}s:9:\"MULTISITE\";a:3:{s:3:\"src\";s:27:\"define( \'MULTISITE\', \'0\' );\";s:5:\"value\";s:3:\"\'0\'\";s:5:\"parts\";a:3:{i:0;s:19:\"define( \'MULTISITE\'\";i:1;s:6:\", \'0\' \";i:2;s:2:\");\";}}s:17:\"SUBDOMAIN_INSTALL\";a:3:{s:3:\"src\";s:37:\"define( \'SUBDOMAIN_INSTALL\', false );\";s:5:\"value\";s:5:\"false\";s:5:\"parts\";a:3:{i:0;s:27:\"define( \'SUBDOMAIN_INSTALL\'\";i:1;s:8:\", false \";i:2;s:2:\");\";}}s:19:\"DOMAIN_CURRENT_SITE\";a:3:{s:3:\"src\";s:64:\"define( \'DOMAIN_CURRENT_SITE\', \'www.aquabike-kine-concept.fr\' );\";s:5:\"value\";s:30:\"\'www.aquabike-kine-concept.fr\'\";s:5:\"parts\";a:3:{i:0;s:29:\"define( \'DOMAIN_CURRENT_SITE\'\";i:1;s:33:\", \'www.aquabike-kine-concept.fr\' \";i:2;s:2:\");\";}}s:17:\"PATH_CURRENT_SITE\";a:3:{s:3:\"src\";s:35:\"define( \'PATH_CURRENT_SITE\', \'/\' );\";s:5:\"value\";s:3:\"\'/\'\";s:5:\"parts\";a:3:{i:0;s:27:\"define( \'PATH_CURRENT_SITE\'\";i:1;s:6:\", \'/\' \";i:2;s:2:\");\";}}s:20:\"SITE_ID_CURRENT_SITE\";a:3:{s:3:\"src\";s:36:\"define( \'SITE_ID_CURRENT_SITE\', 1 );\";s:5:\"value\";s:1:\"1\";s:5:\"parts\";a:3:{i:0;s:30:\"define( \'SITE_ID_CURRENT_SITE\'\";i:1;s:4:\", 1 \";i:2;s:2:\");\";}}s:20:\"BLOG_ID_CURRENT_SITE\";a:3:{s:3:\"src\";s:36:\"define( \'BLOG_ID_CURRENT_SITE\', 1 );\";s:5:\"value\";s:1:\"1\";s:5:\"parts\";a:3:{i:0;s:30:\"define( \'BLOG_ID_CURRENT_SITE\'\";i:1;s:4:\", 1 \";i:2;s:2:\");\";}}s:7:\"ABSPATH\";a:3:{s:3:\"src\";s:36:\"	define( \'ABSPATH\', __DIR__ . \'/\' );\";s:5:\"value\";s:13:\"__DIR__ . \'/\'\";s:5:\"parts\";a:3:{i:0;s:18:\"	define( \'ABSPATH\'\";i:1;s:16:\", __DIR__ . \'/\' \";i:2;s:2:\");\";}}}s:8:\"variable\";a:1:{s:12:\"table_prefix\";a:3:{s:3:\"src\";s:22:\"$table_prefix = \'wp_\';\";s:5:\"value\";s:5:\"\'wp_\'\";s:5:\"parts\";a:2:{i:0;s:15:\"$table_prefix =\";i:1;s:7:\" \'wp_\';\";}}}}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";i:796813;s:4:\"File\";s:77:\"20230828_aquabikekineconcept_80c260e122ce83926431_20230828155441_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:2:{i:0;s:4:\"utf8\";i:1;s:7:\"utf8mb4\";}s:13:\"collationList\";a:3:{i:0;s:15:\"utf8_general_ci\";i:1;s:22:\"utf8mb4_unicode_520_ci\";i:2;s:18:\"utf8mb4_unicode_ci\";}s:10:\"engineList\";a:1:{i:0;s:6:\"InnoDB\";}s:17:\"isTablesUpperCase\";i:0;s:15:\"isNameUpperCase\";i:0;s:4:\"name\";s:16:\"aquabike_efws7na\";s:15:\"tablesBaseCount\";i:15;s:16:\"tablesFinalCount\";i:15;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:501;s:16:\"tablesSizeOnDisk\";i:2064384;s:10:\"tablesList\";a:15:{s:14:\"wp_commentmeta\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:49152;}s:11:\"wp_comments\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:1;s:4:\"size\";i:98304;}s:22:\"wp_duplicator_packages\";a:3:{s:14:\"inaccurateRows\";i:1;s:12:\"insertedRows\";i:1;s:4:\"size\";i:32768;}s:8:\"wp_links\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:32768;}s:16:\"wp_litespeed_url\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:49152;}s:21:\"wp_litespeed_url_file\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:98304;}s:10:\"wp_options\";a:3:{s:14:\"inaccurateRows\";i:422;s:12:\"insertedRows\";i:428;s:4:\"size\";i:1277952;}s:11:\"wp_postmeta\";a:3:{s:14:\"inaccurateRows\";i:10;s:12:\"insertedRows\";i:9;s:4:\"size\";i:49152;}s:8:\"wp_posts\";a:3:{s:14:\"inaccurateRows\";i:11;s:12:\"insertedRows\";i:11;s:4:\"size\";i:81920;}s:11:\"wp_termmeta\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:49152;}s:8:\"wp_terms\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:2;s:4:\"size\";i:49152;}s:21:\"wp_term_relationships\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:2;s:4:\"size\";i:32768;}s:16:\"wp_term_taxonomy\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:2;s:4:\"size\";i:49152;}s:11:\"wp_usermeta\";a:3:{s:14:\"inaccurateRows\";i:55;s:12:\"insertedRows\";i:59;s:4:\"size\";i:49152;}s:8:\"wp_users\";a:3:{s:14:\"inaccurateRows\";i:2;s:12:\"insertedRows\";i:3;s:4:\"size\";i:65536;}}s:18:\"varLowerCaseTables\";s:1:\"0\";s:8:\"dbEngine\";s:7:\"MariaDB\";s:7:\"version\";s:7:\"10.5.21\";s:14:\"versionComment\";s:14:\"MariaDB Server\";s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:136:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp/20230828_aquabikekineconcept_80c260e122ce83926431_20230828155441_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:1;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-08-28 15:54:41\";s:7:\"Version\";s:7:\"1.5.5.1\";s:9:\"VersionWP\";s:3:\"6.3\";s:9:\"VersionDB\";s:7:\"10.5.21\";s:10:\"VersionPHP\";s:6:\"8.0.29\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:28:\"20230828_aquabikekineconcept\";s:4:\"Hash\";s:35:\"80c260e122ce83926431_20230828155441\";s:8:\"NameHash\";s:64:\"20230828_aquabikekineconcept_80c260e122ce83926431_20230828155441\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";r:84;s:8:\"Database\";r:283;s:13:\"BuildProgress\";r:388;}}}");
INSERT INTO `wp_duplicator_packages` VALUES("2", "2023_12_31_aquabikekineconcept", "f02ca07e108df0701821_20231231170513", "21", "2023-12-31 17:07:41", "michel", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-12-31 17:05:13\";s:7:\"Version\";s:7:\"1.5.7.1\";s:9:\"VersionWP\";s:5:\"6.4.2\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:2;s:4:\"Name\";s:30:\"2023_12_31_aquabikekineconcept\";s:4:\"Hash\";s:35:\"f02ca07e108df0701821_20231231170513\";s:8:\"NameHash\";s:66:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:76:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.3\";s:6:\"WPUser\";s:6:\"michel\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:54:\"/home/aquabike/public_html/wp-content/backups-dup-lite\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:1;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:78:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:26:\"/home/aquabike/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:865;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:5755;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-12-31 17:05:13\";s:7:\"Version\";s:7:\"1.5.7.1\";s:9:\"VersionWP\";s:5:\"6.4.2\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"2023_12_31_aquabikekineconcept\";s:4:\"Hash\";s:35:\"f02ca07e108df0701821_20231231170513\";s:8:\"NameHash\";s:66:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:84:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:40:\"/home/aquabike/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:79:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:138:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp/2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:35:\"/home/aquabike/public_html/wp-admin\";i:1;s:38:\"/home/aquabike/public_html/wp-includes\";i:2;s:47:\"/home/aquabike/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:26:\"/home/aquabike/public_html\";i:1;s:26:\"/home/aquabike/public_html\";i:2;s:37:\"/home/aquabike/public_html/wp-content\";i:3;s:45:\"/home/aquabike/public_html/wp-content/uploads\";i:4;s:45:\"/home/aquabike/public_html/wp-content/plugins\";i:5;s:48:\"/home/aquabike/public_html/wp-content/mu-plugins\";i:6;s:44:\"/home/aquabike/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:58:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "https://www.aquabike-kine-concept.fr", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "https://www.aquabike-kine-concept.fr", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "aquabike-kine-concept", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "vidéos et accessoires pour aquabike et kiné concept", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "michel@cabare.net", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "[[permalink_structure]]", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:120:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:55:\"portfolio-type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:53:\"index.php?portfolio-type=$matches[1]&feed=$matches[2]\";s:50:\"portfolio-type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:53:\"index.php?portfolio-type=$matches[1]&feed=$matches[2]\";s:31:\"portfolio-type/([^/]+)/embed/?$\";s:47:\"index.php?portfolio-type=$matches[1]&embed=true\";s:43:\"portfolio-type/([^/]+)/page/?([0-9]{1,})/?$\";s:54:\"index.php?portfolio-type=$matches[1]&paged=$matches[2]\";s:25:\"portfolio-type/([^/]+)/?$\";s:36:\"index.php?portfolio-type=$matches[1]\";s:37:\"portfolio/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"portfolio/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"portfolio/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"portfolio/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"portfolio/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"portfolio/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:26:\"portfolio/([^/]+)/embed/?$\";s:42:\"index.php?portfolio=$matches[1]&embed=true\";s:30:\"portfolio/([^/]+)/trackback/?$\";s:36:\"index.php?portfolio=$matches[1]&tb=1\";s:50:\"portfolio/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?portfolio=$matches[1]&feed=$matches[2]\";s:45:\"portfolio/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?portfolio=$matches[1]&feed=$matches[2]\";s:38:\"portfolio/([^/]+)/page/?([0-9]{1,})/?$\";s:49:\"index.php?portfolio=$matches[1]&paged=$matches[2]\";s:34:\"portfolio/([^/]+)(?:/([0-9]+))?/?$\";s:48:\"index.php?portfolio=$matches[1]&page=$matches[2]\";s:26:\"portfolio/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:36:\"portfolio/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:56:\"portfolio/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"portfolio/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"portfolio/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:32:\"portfolio/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:40:\"kadence-form/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:50:\"kadence-form/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:70:\"kadence-form/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"kadence-form/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"kadence-form/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:46:\"kadence-form/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:29:\"kadence-form/([^/]+)/embed/?$\";s:45:\"index.php?kadence_form=$matches[1]&embed=true\";s:33:\"kadence-form/([^/]+)/trackback/?$\";s:39:\"index.php?kadence_form=$matches[1]&tb=1\";s:41:\"kadence-form/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?kadence_form=$matches[1]&paged=$matches[2]\";s:48:\"kadence-form/([^/]+)/comment-page-([0-9]{1,})/?$\";s:52:\"index.php?kadence_form=$matches[1]&cpage=$matches[2]\";s:37:\"kadence-form/([^/]+)(?:/([0-9]+))?/?$\";s:51:\"index.php?kadence_form=$matches[1]&page=$matches[2]\";s:29:\"kadence-form/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:39:\"kadence-form/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:59:\"kadence-form/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"kadence-form/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"kadence-form/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:35:\"kadence-form/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:38:\"index.php?&page_id=2&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:56:\"[[permalink_structure]]/feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:51:\"[[permalink_structure]]/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:32:\"[[permalink_structure]]/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"[[permalink_structure]]/page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:51:\"[[permalink_structure]]/comment-page-([0-9]{1,})/?$\";s:28:\"index.php?&cpage=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:4:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:33:\"kadence-blocks/kadence-blocks.php\";i:2;s:35:\"litespeed-cache/litespeed-cache.php\";i:3;s:33:\"virtue-toolkit/virtue_toolkit.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "virtue", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "virtue", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("43", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("44", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("46", "db_version", "56657", "yes");
INSERT INTO `wp_options` VALUES("47", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("48", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("49", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("50", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("51", "show_on_front", "page", "yes");
INSERT INTO `wp_options` VALUES("52", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("53", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("54", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("55", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("56", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("57", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("59", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("60", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("61", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("62", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("63", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("64", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("65", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("67", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("68", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("69", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("70", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("71", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("72", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("73", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("74", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("75", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("76", "widget_categories", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("77", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "uninstall_plugins", "a:1:{s:35:\"litespeed-cache/litespeed-cache.php\";s:47:\"LiteSpeed\\Activation::uninstall_litespeed_cache\";}", "no");
INSERT INTO `wp_options` VALUES("80", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("81", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("82", "page_on_front", "2", "yes");
INSERT INTO `wp_options` VALUES("83", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("86", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("88", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("90", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("91", "admin_email_lifespan", "1708713067", "yes");
INSERT INTO `wp_options` VALUES("92", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("93", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("94", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("95", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("96", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("97", "auto_update_core_major", "enabled", "yes");
INSERT INTO `wp_options` VALUES("98", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("99", "initial_db_version", "55853", "yes");
INSERT INTO `wp_options` VALUES("100", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("101", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("102", "user_count", "3", "no");
INSERT INTO `wp_options` VALUES("103", "widget_block", "a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:154:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Posts</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:227:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Comments</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:146:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:150:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Categories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "sidebars_widgets", "a:7:{s:19:\"wp_inactive_widgets\";a:0:{}s:15:\"sidebar-primary\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}s:8:\"footer_1\";a:0:{}s:8:\"footer_2\";a:0:{}s:8:\"footer_3\";a:0:{}s:8:\"footer_4\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("105", "cron", "a:13:{i:1704042515;a:2:{s:27:\"litespeed_task_imgoptm_pull\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:16:\"litespeed_filter\";s:4:\"args\";a:0:{}s:8:\"interval\";i:60;}}s:19:\"litespeed_task_lqip\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:16:\"litespeed_filter\";s:4:\"args\";a:0:{}s:8:\"interval\";i:60;}}}i:1704044164;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1704047467;a:3:{s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1704047764;a:1:{s:18:\"extendify_insights\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1704054455;a:1:{s:27:\"extendify_cache_server_data\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1704054457;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1704054467;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1704061018;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1704078495;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1704095752;a:3:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1704117600;a:1:{s:29:\"duplicator_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1704133867;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("115", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("116", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("117", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("118", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("119", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("120", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("121", "theme_mods_twentytwentythree", "a:1:{s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("122", "extendify_partner_data", "a:4:{s:15:\"foregroundColor\";s:7:\"#ffffff\";s:15:\"backgroundColor\";s:7:\"#0d56bc\";s:4:\"logo\";a:1:{i:0;a:1:{s:10:\"thumbnails\";a:1:{s:5:\"large\";a:1:{s:3:\"url\";s:50:\"https://assets.extendify.com/partner-logos/ex2.png\";}}}}s:4:\"name\";s:3:\"EX2\";}", "yes");
INSERT INTO `wp_options` VALUES("125", "_transient_wp_core_block_css_files", "a:496:{i:0;s:69:\"/home/aquabike/public_html/wp-includes/blocks/archives/editor-rtl.css\";i:1;s:73:\"/home/aquabike/public_html/wp-includes/blocks/archives/editor-rtl.min.css\";i:2;s:65:\"/home/aquabike/public_html/wp-includes/blocks/archives/editor.css\";i:3;s:69:\"/home/aquabike/public_html/wp-includes/blocks/archives/editor.min.css\";i:4;s:68:\"/home/aquabike/public_html/wp-includes/blocks/archives/style-rtl.css\";i:5;s:72:\"/home/aquabike/public_html/wp-includes/blocks/archives/style-rtl.min.css\";i:6;s:64:\"/home/aquabike/public_html/wp-includes/blocks/archives/style.css\";i:7;s:68:\"/home/aquabike/public_html/wp-includes/blocks/archives/style.min.css\";i:8;s:66:\"/home/aquabike/public_html/wp-includes/blocks/audio/editor-rtl.css\";i:9;s:70:\"/home/aquabike/public_html/wp-includes/blocks/audio/editor-rtl.min.css\";i:10;s:62:\"/home/aquabike/public_html/wp-includes/blocks/audio/editor.css\";i:11;s:66:\"/home/aquabike/public_html/wp-includes/blocks/audio/editor.min.css\";i:12;s:65:\"/home/aquabike/public_html/wp-includes/blocks/audio/style-rtl.css\";i:13;s:69:\"/home/aquabike/public_html/wp-includes/blocks/audio/style-rtl.min.css\";i:14;s:61:\"/home/aquabike/public_html/wp-includes/blocks/audio/style.css\";i:15;s:65:\"/home/aquabike/public_html/wp-includes/blocks/audio/style.min.css\";i:16;s:65:\"/home/aquabike/public_html/wp-includes/blocks/audio/theme-rtl.css\";i:17;s:69:\"/home/aquabike/public_html/wp-includes/blocks/audio/theme-rtl.min.css\";i:18;s:61:\"/home/aquabike/public_html/wp-includes/blocks/audio/theme.css\";i:19;s:65:\"/home/aquabike/public_html/wp-includes/blocks/audio/theme.min.css\";i:20;s:67:\"/home/aquabike/public_html/wp-includes/blocks/avatar/editor-rtl.css\";i:21;s:71:\"/home/aquabike/public_html/wp-includes/blocks/avatar/editor-rtl.min.css\";i:22;s:63:\"/home/aquabike/public_html/wp-includes/blocks/avatar/editor.css\";i:23;s:67:\"/home/aquabike/public_html/wp-includes/blocks/avatar/editor.min.css\";i:24;s:66:\"/home/aquabike/public_html/wp-includes/blocks/avatar/style-rtl.css\";i:25;s:70:\"/home/aquabike/public_html/wp-includes/blocks/avatar/style-rtl.min.css\";i:26;s:62:\"/home/aquabike/public_html/wp-includes/blocks/avatar/style.css\";i:27;s:66:\"/home/aquabike/public_html/wp-includes/blocks/avatar/style.min.css\";i:28;s:66:\"/home/aquabike/public_html/wp-includes/blocks/block/editor-rtl.css\";i:29;s:70:\"/home/aquabike/public_html/wp-includes/blocks/block/editor-rtl.min.css\";i:30;s:62:\"/home/aquabike/public_html/wp-includes/blocks/block/editor.css\";i:31;s:66:\"/home/aquabike/public_html/wp-includes/blocks/block/editor.min.css\";i:32;s:67:\"/home/aquabike/public_html/wp-includes/blocks/button/editor-rtl.css\";i:33;s:71:\"/home/aquabike/public_html/wp-includes/blocks/button/editor-rtl.min.css\";i:34;s:63:\"/home/aquabike/public_html/wp-includes/blocks/button/editor.css\";i:35;s:67:\"/home/aquabike/public_html/wp-includes/blocks/button/editor.min.css\";i:36;s:66:\"/home/aquabike/public_html/wp-includes/blocks/button/style-rtl.css\";i:37;s:70:\"/home/aquabike/public_html/wp-includes/blocks/button/style-rtl.min.css\";i:38;s:62:\"/home/aquabike/public_html/wp-includes/blocks/button/style.css\";i:39;s:66:\"/home/aquabike/public_html/wp-includes/blocks/button/style.min.css\";i:40;s:68:\"/home/aquabike/public_html/wp-includes/blocks/buttons/editor-rtl.css\";i:41;s:72:\"/home/aquabike/public_html/wp-includes/blocks/buttons/editor-rtl.min.css\";i:42;s:64:\"/home/aquabike/public_html/wp-includes/blocks/buttons/editor.css\";i:43;s:68:\"/home/aquabike/public_html/wp-includes/blocks/buttons/editor.min.css\";i:44;s:67:\"/home/aquabike/public_html/wp-includes/blocks/buttons/style-rtl.css\";i:45;s:71:\"/home/aquabike/public_html/wp-includes/blocks/buttons/style-rtl.min.css\";i:46;s:63:\"/home/aquabike/public_html/wp-includes/blocks/buttons/style.css\";i:47;s:67:\"/home/aquabike/public_html/wp-includes/blocks/buttons/style.min.css\";i:48;s:68:\"/home/aquabike/public_html/wp-includes/blocks/calendar/style-rtl.css\";i:49;s:72:\"/home/aquabike/public_html/wp-includes/blocks/calendar/style-rtl.min.css\";i:50;s:64:\"/home/aquabike/public_html/wp-includes/blocks/calendar/style.css\";i:51;s:68:\"/home/aquabike/public_html/wp-includes/blocks/calendar/style.min.css\";i:52;s:71:\"/home/aquabike/public_html/wp-includes/blocks/categories/editor-rtl.css\";i:53;s:75:\"/home/aquabike/public_html/wp-includes/blocks/categories/editor-rtl.min.css\";i:54;s:67:\"/home/aquabike/public_html/wp-includes/blocks/categories/editor.css\";i:55;s:71:\"/home/aquabike/public_html/wp-includes/blocks/categories/editor.min.css\";i:56;s:70:\"/home/aquabike/public_html/wp-includes/blocks/categories/style-rtl.css\";i:57;s:74:\"/home/aquabike/public_html/wp-includes/blocks/categories/style-rtl.min.css\";i:58;s:66:\"/home/aquabike/public_html/wp-includes/blocks/categories/style.css\";i:59;s:70:\"/home/aquabike/public_html/wp-includes/blocks/categories/style.min.css\";i:60;s:65:\"/home/aquabike/public_html/wp-includes/blocks/code/editor-rtl.css\";i:61;s:69:\"/home/aquabike/public_html/wp-includes/blocks/code/editor-rtl.min.css\";i:62;s:61:\"/home/aquabike/public_html/wp-includes/blocks/code/editor.css\";i:63;s:65:\"/home/aquabike/public_html/wp-includes/blocks/code/editor.min.css\";i:64;s:64:\"/home/aquabike/public_html/wp-includes/blocks/code/style-rtl.css\";i:65;s:68:\"/home/aquabike/public_html/wp-includes/blocks/code/style-rtl.min.css\";i:66;s:60:\"/home/aquabike/public_html/wp-includes/blocks/code/style.css\";i:67;s:64:\"/home/aquabike/public_html/wp-includes/blocks/code/style.min.css\";i:68;s:64:\"/home/aquabike/public_html/wp-includes/blocks/code/theme-rtl.css\";i:69;s:68:\"/home/aquabike/public_html/wp-includes/blocks/code/theme-rtl.min.css\";i:70;s:60:\"/home/aquabike/public_html/wp-includes/blocks/code/theme.css\";i:71;s:64:\"/home/aquabike/public_html/wp-includes/blocks/code/theme.min.css\";i:72;s:68:\"/home/aquabike/public_html/wp-includes/blocks/columns/editor-rtl.css\";i:73;s:72:\"/home/aquabike/public_html/wp-includes/blocks/columns/editor-rtl.min.css\";i:74;s:64:\"/home/aquabike/public_html/wp-includes/blocks/columns/editor.css\";i:75;s:68:\"/home/aquabike/public_html/wp-includes/blocks/columns/editor.min.css\";i:76;s:67:\"/home/aquabike/public_html/wp-includes/blocks/columns/style-rtl.css\";i:77;s:71:\"/home/aquabike/public_html/wp-includes/blocks/columns/style-rtl.min.css\";i:78;s:63:\"/home/aquabike/public_html/wp-includes/blocks/columns/style.css\";i:79;s:67:\"/home/aquabike/public_html/wp-includes/blocks/columns/style.min.css\";i:80;s:75:\"/home/aquabike/public_html/wp-includes/blocks/comment-content/style-rtl.css\";i:81;s:79:\"/home/aquabike/public_html/wp-includes/blocks/comment-content/style-rtl.min.css\";i:82;s:71:\"/home/aquabike/public_html/wp-includes/blocks/comment-content/style.css\";i:83;s:75:\"/home/aquabike/public_html/wp-includes/blocks/comment-content/style.min.css\";i:84;s:76:\"/home/aquabike/public_html/wp-includes/blocks/comment-template/style-rtl.css\";i:85;s:80:\"/home/aquabike/public_html/wp-includes/blocks/comment-template/style-rtl.min.css\";i:86;s:72:\"/home/aquabike/public_html/wp-includes/blocks/comment-template/style.css\";i:87;s:76:\"/home/aquabike/public_html/wp-includes/blocks/comment-template/style.min.css\";i:88;s:88:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination-numbers/editor-rtl.css\";i:89;s:92:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination-numbers/editor-rtl.min.css\";i:90;s:84:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination-numbers/editor.css\";i:91;s:88:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination-numbers/editor.min.css\";i:92;s:80:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/editor-rtl.css\";i:93;s:84:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/editor-rtl.min.css\";i:94;s:76:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/editor.css\";i:95;s:80:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/editor.min.css\";i:96;s:79:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/style-rtl.css\";i:97;s:83:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/style-rtl.min.css\";i:98;s:75:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/style.css\";i:99;s:79:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/style.min.css\";i:100;s:75:\"/home/aquabike/public_html/wp-includes/blocks/comments-title/editor-rtl.css\";i:101;s:79:\"/home/aquabike/public_html/wp-includes/blocks/comments-title/editor-rtl.min.css\";i:102;s:71:\"/home/aquabike/public_html/wp-includes/blocks/comments-title/editor.css\";i:103;s:75:\"/home/aquabike/public_html/wp-includes/blocks/comments-title/editor.min.css\";i:104;s:69:\"/home/aquabike/public_html/wp-includes/blocks/comments/editor-rtl.css\";i:105;s:73:\"/home/aquabike/public_html/wp-includes/blocks/comments/editor-rtl.min.css\";i:106;s:65:\"/home/aquabike/public_html/wp-includes/blocks/comments/editor.css\";i:107;s:69:\"/home/aquabike/public_html/wp-includes/blocks/comments/editor.min.css\";i:108;s:68:\"/home/aquabike/public_html/wp-includes/blocks/comments/style-rtl.css\";i:109;s:72:\"/home/aquabike/public_html/wp-includes/blocks/comments/style-rtl.min.css\";i:110;s:64:\"/home/aquabike/public_html/wp-includes/blocks/comments/style.css\";i:111;s:68:\"/home/aquabike/public_html/wp-includes/blocks/comments/style.min.css\";i:112;s:66:\"/home/aquabike/public_html/wp-includes/blocks/cover/editor-rtl.css\";i:113;s:70:\"/home/aquabike/public_html/wp-includes/blocks/cover/editor-rtl.min.css\";i:114;s:62:\"/home/aquabike/public_html/wp-includes/blocks/cover/editor.css\";i:115;s:66:\"/home/aquabike/public_html/wp-includes/blocks/cover/editor.min.css\";i:116;s:65:\"/home/aquabike/public_html/wp-includes/blocks/cover/style-rtl.css\";i:117;s:69:\"/home/aquabike/public_html/wp-includes/blocks/cover/style-rtl.min.css\";i:118;s:61:\"/home/aquabike/public_html/wp-includes/blocks/cover/style.css\";i:119;s:65:\"/home/aquabike/public_html/wp-includes/blocks/cover/style.min.css\";i:120;s:68:\"/home/aquabike/public_html/wp-includes/blocks/details/editor-rtl.css\";i:121;s:72:\"/home/aquabike/public_html/wp-includes/blocks/details/editor-rtl.min.css\";i:122;s:64:\"/home/aquabike/public_html/wp-includes/blocks/details/editor.css\";i:123;s:68:\"/home/aquabike/public_html/wp-includes/blocks/details/editor.min.css\";i:124;s:67:\"/home/aquabike/public_html/wp-includes/blocks/details/style-rtl.css\";i:125;s:71:\"/home/aquabike/public_html/wp-includes/blocks/details/style-rtl.min.css\";i:126;s:63:\"/home/aquabike/public_html/wp-includes/blocks/details/style.css\";i:127;s:67:\"/home/aquabike/public_html/wp-includes/blocks/details/style.min.css\";i:128;s:66:\"/home/aquabike/public_html/wp-includes/blocks/embed/editor-rtl.css\";i:129;s:70:\"/home/aquabike/public_html/wp-includes/blocks/embed/editor-rtl.min.css\";i:130;s:62:\"/home/aquabike/public_html/wp-includes/blocks/embed/editor.css\";i:131;s:66:\"/home/aquabike/public_html/wp-includes/blocks/embed/editor.min.css\";i:132;s:65:\"/home/aquabike/public_html/wp-includes/blocks/embed/style-rtl.css\";i:133;s:69:\"/home/aquabike/public_html/wp-includes/blocks/embed/style-rtl.min.css\";i:134;s:61:\"/home/aquabike/public_html/wp-includes/blocks/embed/style.css\";i:135;s:65:\"/home/aquabike/public_html/wp-includes/blocks/embed/style.min.css\";i:136;s:65:\"/home/aquabike/public_html/wp-includes/blocks/embed/theme-rtl.css\";i:137;s:69:\"/home/aquabike/public_html/wp-includes/blocks/embed/theme-rtl.min.css\";i:138;s:61:\"/home/aquabike/public_html/wp-includes/blocks/embed/theme.css\";i:139;s:65:\"/home/aquabike/public_html/wp-includes/blocks/embed/theme.min.css\";i:140;s:65:\"/home/aquabike/public_html/wp-includes/blocks/file/editor-rtl.css\";i:141;s:69:\"/home/aquabike/public_html/wp-includes/blocks/file/editor-rtl.min.css\";i:142;s:61:\"/home/aquabike/public_html/wp-includes/blocks/file/editor.css\";i:143;s:65:\"/home/aquabike/public_html/wp-includes/blocks/file/editor.min.css\";i:144;s:64:\"/home/aquabike/public_html/wp-includes/blocks/file/style-rtl.css\";i:145;s:68:\"/home/aquabike/public_html/wp-includes/blocks/file/style-rtl.min.css\";i:146;s:60:\"/home/aquabike/public_html/wp-includes/blocks/file/style.css\";i:147;s:64:\"/home/aquabike/public_html/wp-includes/blocks/file/style.min.css\";i:148;s:69:\"/home/aquabike/public_html/wp-includes/blocks/footnotes/style-rtl.css\";i:149;s:73:\"/home/aquabike/public_html/wp-includes/blocks/footnotes/style-rtl.min.css\";i:150;s:65:\"/home/aquabike/public_html/wp-includes/blocks/footnotes/style.css\";i:151;s:69:\"/home/aquabike/public_html/wp-includes/blocks/footnotes/style.min.css\";i:152;s:69:\"/home/aquabike/public_html/wp-includes/blocks/freeform/editor-rtl.css\";i:153;s:73:\"/home/aquabike/public_html/wp-includes/blocks/freeform/editor-rtl.min.css\";i:154;s:65:\"/home/aquabike/public_html/wp-includes/blocks/freeform/editor.css\";i:155;s:69:\"/home/aquabike/public_html/wp-includes/blocks/freeform/editor.min.css\";i:156;s:68:\"/home/aquabike/public_html/wp-includes/blocks/gallery/editor-rtl.css\";i:157;s:72:\"/home/aquabike/public_html/wp-includes/blocks/gallery/editor-rtl.min.css\";i:158;s:64:\"/home/aquabike/public_html/wp-includes/blocks/gallery/editor.css\";i:159;s:68:\"/home/aquabike/public_html/wp-includes/blocks/gallery/editor.min.css\";i:160;s:67:\"/home/aquabike/public_html/wp-includes/blocks/gallery/style-rtl.css\";i:161;s:71:\"/home/aquabike/public_html/wp-includes/blocks/gallery/style-rtl.min.css\";i:162;s:63:\"/home/aquabike/public_html/wp-includes/blocks/gallery/style.css\";i:163;s:67:\"/home/aquabike/public_html/wp-includes/blocks/gallery/style.min.css\";i:164;s:67:\"/home/aquabike/public_html/wp-includes/blocks/gallery/theme-rtl.css\";i:165;s:71:\"/home/aquabike/public_html/wp-includes/blocks/gallery/theme-rtl.min.css\";i:166;s:63:\"/home/aquabike/public_html/wp-includes/blocks/gallery/theme.css\";i:167;s:67:\"/home/aquabike/public_html/wp-includes/blocks/gallery/theme.min.css\";i:168;s:66:\"/home/aquabike/public_html/wp-includes/blocks/group/editor-rtl.css\";i:169;s:70:\"/home/aquabike/public_html/wp-includes/blocks/group/editor-rtl.min.css\";i:170;s:62:\"/home/aquabike/public_html/wp-includes/blocks/group/editor.css\";i:171;s:66:\"/home/aquabike/public_html/wp-includes/blocks/group/editor.min.css\";i:172;s:65:\"/home/aquabike/public_html/wp-includes/blocks/group/style-rtl.css\";i:173;s:69:\"/home/aquabike/public_html/wp-includes/blocks/group/style-rtl.min.css\";i:174;s:61:\"/home/aquabike/public_html/wp-includes/blocks/group/style.css\";i:175;s:65:\"/home/aquabike/public_html/wp-includes/blocks/group/style.min.css\";i:176;s:65:\"/home/aquabike/public_html/wp-includes/blocks/group/theme-rtl.css\";i:177;s:69:\"/home/aquabike/public_html/wp-includes/blocks/group/theme-rtl.min.css\";i:178;s:61:\"/home/aquabike/public_html/wp-includes/blocks/group/theme.css\";i:179;s:65:\"/home/aquabike/public_html/wp-includes/blocks/group/theme.min.css\";i:180;s:67:\"/home/aquabike/public_html/wp-includes/blocks/heading/style-rtl.css\";i:181;s:71:\"/home/aquabike/public_html/wp-includes/blocks/heading/style-rtl.min.css\";i:182;s:63:\"/home/aquabike/public_html/wp-includes/blocks/heading/style.css\";i:183;s:67:\"/home/aquabike/public_html/wp-includes/blocks/heading/style.min.css\";i:184;s:65:\"/home/aquabike/public_html/wp-includes/blocks/html/editor-rtl.css\";i:185;s:69:\"/home/aquabike/public_html/wp-includes/blocks/html/editor-rtl.min.css\";i:186;s:61:\"/home/aquabike/public_html/wp-includes/blocks/html/editor.css\";i:187;s:65:\"/home/aquabike/public_html/wp-includes/blocks/html/editor.min.css\";i:188;s:66:\"/home/aquabike/public_html/wp-includes/blocks/image/editor-rtl.css\";i:189;s:70:\"/home/aquabike/public_html/wp-includes/blocks/image/editor-rtl.min.css\";i:190;s:62:\"/home/aquabike/public_html/wp-includes/blocks/image/editor.css\";i:191;s:66:\"/home/aquabike/public_html/wp-includes/blocks/image/editor.min.css\";i:192;s:65:\"/home/aquabike/public_html/wp-includes/blocks/image/style-rtl.css\";i:193;s:69:\"/home/aquabike/public_html/wp-includes/blocks/image/style-rtl.min.css\";i:194;s:61:\"/home/aquabike/public_html/wp-includes/blocks/image/style.css\";i:195;s:65:\"/home/aquabike/public_html/wp-includes/blocks/image/style.min.css\";i:196;s:65:\"/home/aquabike/public_html/wp-includes/blocks/image/theme-rtl.css\";i:197;s:69:\"/home/aquabike/public_html/wp-includes/blocks/image/theme-rtl.min.css\";i:198;s:61:\"/home/aquabike/public_html/wp-includes/blocks/image/theme.css\";i:199;s:65:\"/home/aquabike/public_html/wp-includes/blocks/image/theme.min.css\";i:200;s:75:\"/home/aquabike/public_html/wp-includes/blocks/latest-comments/style-rtl.css\";i:201;s:79:\"/home/aquabike/public_html/wp-includes/blocks/latest-comments/style-rtl.min.css\";i:202;s:71:\"/home/aquabike/public_html/wp-includes/blocks/latest-comments/style.css\";i:203;s:75:\"/home/aquabike/public_html/wp-includes/blocks/latest-comments/style.min.css\";i:204;s:73:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/editor-rtl.css\";i:205;s:77:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/editor-rtl.min.css\";i:206;s:69:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/editor.css\";i:207;s:73:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/editor.min.css\";i:208;s:72:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/style-rtl.css\";i:209;s:76:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/style-rtl.min.css\";i:210;s:68:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/style.css\";i:211;s:72:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/style.min.css\";i:212;s:64:\"/home/aquabike/public_html/wp-includes/blocks/list/style-rtl.css\";i:213;s:68:\"/home/aquabike/public_html/wp-includes/blocks/list/style-rtl.min.css\";i:214;s:60:\"/home/aquabike/public_html/wp-includes/blocks/list/style.css\";i:215;s:64:\"/home/aquabike/public_html/wp-includes/blocks/list/style.min.css\";i:216;s:71:\"/home/aquabike/public_html/wp-includes/blocks/media-text/editor-rtl.css\";i:217;s:75:\"/home/aquabike/public_html/wp-includes/blocks/media-text/editor-rtl.min.css\";i:218;s:67:\"/home/aquabike/public_html/wp-includes/blocks/media-text/editor.css\";i:219;s:71:\"/home/aquabike/public_html/wp-includes/blocks/media-text/editor.min.css\";i:220;s:70:\"/home/aquabike/public_html/wp-includes/blocks/media-text/style-rtl.css\";i:221;s:74:\"/home/aquabike/public_html/wp-includes/blocks/media-text/style-rtl.min.css\";i:222;s:66:\"/home/aquabike/public_html/wp-includes/blocks/media-text/style.css\";i:223;s:70:\"/home/aquabike/public_html/wp-includes/blocks/media-text/style.min.css\";i:224;s:65:\"/home/aquabike/public_html/wp-includes/blocks/more/editor-rtl.css\";i:225;s:69:\"/home/aquabike/public_html/wp-includes/blocks/more/editor-rtl.min.css\";i:226;s:61:\"/home/aquabike/public_html/wp-includes/blocks/more/editor.css\";i:227;s:65:\"/home/aquabike/public_html/wp-includes/blocks/more/editor.min.css\";i:228;s:76:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/editor-rtl.css\";i:229;s:80:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/editor-rtl.min.css\";i:230;s:72:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/editor.css\";i:231;s:76:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/editor.min.css\";i:232;s:75:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/style-rtl.css\";i:233;s:79:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/style-rtl.min.css\";i:234;s:71:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/style.css\";i:235;s:75:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/style.min.css\";i:236;s:79:\"/home/aquabike/public_html/wp-includes/blocks/navigation-submenu/editor-rtl.css\";i:237;s:83:\"/home/aquabike/public_html/wp-includes/blocks/navigation-submenu/editor-rtl.min.css\";i:238;s:75:\"/home/aquabike/public_html/wp-includes/blocks/navigation-submenu/editor.css\";i:239;s:79:\"/home/aquabike/public_html/wp-includes/blocks/navigation-submenu/editor.min.css\";i:240;s:71:\"/home/aquabike/public_html/wp-includes/blocks/navigation/editor-rtl.css\";i:241;s:75:\"/home/aquabike/public_html/wp-includes/blocks/navigation/editor-rtl.min.css\";i:242;s:67:\"/home/aquabike/public_html/wp-includes/blocks/navigation/editor.css\";i:243;s:71:\"/home/aquabike/public_html/wp-includes/blocks/navigation/editor.min.css\";i:244;s:70:\"/home/aquabike/public_html/wp-includes/blocks/navigation/style-rtl.css\";i:245;s:74:\"/home/aquabike/public_html/wp-includes/blocks/navigation/style-rtl.min.css\";i:246;s:66:\"/home/aquabike/public_html/wp-includes/blocks/navigation/style.css\";i:247;s:70:\"/home/aquabike/public_html/wp-includes/blocks/navigation/style.min.css\";i:248;s:69:\"/home/aquabike/public_html/wp-includes/blocks/nextpage/editor-rtl.css\";i:249;s:73:\"/home/aquabike/public_html/wp-includes/blocks/nextpage/editor-rtl.min.css\";i:250;s:65:\"/home/aquabike/public_html/wp-includes/blocks/nextpage/editor.css\";i:251;s:69:\"/home/aquabike/public_html/wp-includes/blocks/nextpage/editor.min.css\";i:252;s:70:\"/home/aquabike/public_html/wp-includes/blocks/page-list/editor-rtl.css\";i:253;s:74:\"/home/aquabike/public_html/wp-includes/blocks/page-list/editor-rtl.min.css\";i:254;s:66:\"/home/aquabike/public_html/wp-includes/blocks/page-list/editor.css\";i:255;s:70:\"/home/aquabike/public_html/wp-includes/blocks/page-list/editor.min.css\";i:256;s:69:\"/home/aquabike/public_html/wp-includes/blocks/page-list/style-rtl.css\";i:257;s:73:\"/home/aquabike/public_html/wp-includes/blocks/page-list/style-rtl.min.css\";i:258;s:65:\"/home/aquabike/public_html/wp-includes/blocks/page-list/style.css\";i:259;s:69:\"/home/aquabike/public_html/wp-includes/blocks/page-list/style.min.css\";i:260;s:70:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/editor-rtl.css\";i:261;s:74:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/editor-rtl.min.css\";i:262;s:66:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/editor.css\";i:263;s:70:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/editor.min.css\";i:264;s:69:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/style-rtl.css\";i:265;s:73:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/style-rtl.min.css\";i:266;s:65:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/style.css\";i:267;s:69:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/style.min.css\";i:268;s:71:\"/home/aquabike/public_html/wp-includes/blocks/post-author/style-rtl.css\";i:269;s:75:\"/home/aquabike/public_html/wp-includes/blocks/post-author/style-rtl.min.css\";i:270;s:67:\"/home/aquabike/public_html/wp-includes/blocks/post-author/style.css\";i:271;s:71:\"/home/aquabike/public_html/wp-includes/blocks/post-author/style.min.css\";i:272;s:79:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/editor-rtl.css\";i:273;s:83:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/editor-rtl.min.css\";i:274;s:75:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/editor.css\";i:275;s:79:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/editor.min.css\";i:276;s:78:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/style-rtl.css\";i:277;s:82:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/style-rtl.min.css\";i:278;s:74:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/style.css\";i:279;s:78:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/style.min.css\";i:280;s:69:\"/home/aquabike/public_html/wp-includes/blocks/post-date/style-rtl.css\";i:281;s:73:\"/home/aquabike/public_html/wp-includes/blocks/post-date/style-rtl.min.css\";i:282;s:65:\"/home/aquabike/public_html/wp-includes/blocks/post-date/style.css\";i:283;s:69:\"/home/aquabike/public_html/wp-includes/blocks/post-date/style.min.css\";i:284;s:73:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/editor-rtl.css\";i:285;s:77:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/editor-rtl.min.css\";i:286;s:69:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/editor.css\";i:287;s:73:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/editor.min.css\";i:288;s:72:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/style-rtl.css\";i:289;s:76:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/style-rtl.min.css\";i:290;s:68:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/style.css\";i:291;s:72:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/style.min.css\";i:292;s:80:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/editor-rtl.css\";i:293;s:84:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/editor-rtl.min.css\";i:294;s:76:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/editor.css\";i:295;s:80:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/editor.min.css\";i:296;s:79:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/style-rtl.css\";i:297;s:83:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/style-rtl.min.css\";i:298;s:75:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/style.css\";i:299;s:79:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/style.min.css\";i:300;s:80:\"/home/aquabike/public_html/wp-includes/blocks/post-navigation-link/style-rtl.css\";i:301;s:84:\"/home/aquabike/public_html/wp-includes/blocks/post-navigation-link/style-rtl.min.css\";i:302;s:76:\"/home/aquabike/public_html/wp-includes/blocks/post-navigation-link/style.css\";i:303;s:80:\"/home/aquabike/public_html/wp-includes/blocks/post-navigation-link/style.min.css\";i:304;s:74:\"/home/aquabike/public_html/wp-includes/blocks/post-template/editor-rtl.css\";i:305;s:78:\"/home/aquabike/public_html/wp-includes/blocks/post-template/editor-rtl.min.css\";i:306;s:70:\"/home/aquabike/public_html/wp-includes/blocks/post-template/editor.css\";i:307;s:74:\"/home/aquabike/public_html/wp-includes/blocks/post-template/editor.min.css\";i:308;s:73:\"/home/aquabike/public_html/wp-includes/blocks/post-template/style-rtl.css\";i:309;s:77:\"/home/aquabike/public_html/wp-includes/blocks/post-template/style-rtl.min.css\";i:310;s:69:\"/home/aquabike/public_html/wp-includes/blocks/post-template/style.css\";i:311;s:73:\"/home/aquabike/public_html/wp-includes/blocks/post-template/style.min.css\";i:312;s:70:\"/home/aquabike/public_html/wp-includes/blocks/post-terms/style-rtl.css\";i:313;s:74:\"/home/aquabike/public_html/wp-includes/blocks/post-terms/style-rtl.min.css\";i:314;s:66:\"/home/aquabike/public_html/wp-includes/blocks/post-terms/style.css\";i:315;s:70:\"/home/aquabike/public_html/wp-includes/blocks/post-terms/style.min.css\";i:316;s:70:\"/home/aquabike/public_html/wp-includes/blocks/post-title/style-rtl.css\";i:317;s:74:\"/home/aquabike/public_html/wp-includes/blocks/post-title/style-rtl.min.css\";i:318;s:66:\"/home/aquabike/public_html/wp-includes/blocks/post-title/style.css\";i:319;s:70:\"/home/aquabike/public_html/wp-includes/blocks/post-title/style.min.css\";i:320;s:72:\"/home/aquabike/public_html/wp-includes/blocks/preformatted/style-rtl.css\";i:321;s:76:\"/home/aquabike/public_html/wp-includes/blocks/preformatted/style-rtl.min.css\";i:322;s:68:\"/home/aquabike/public_html/wp-includes/blocks/preformatted/style.css\";i:323;s:72:\"/home/aquabike/public_html/wp-includes/blocks/preformatted/style.min.css\";i:324;s:70:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/editor-rtl.css\";i:325;s:74:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/editor-rtl.min.css\";i:326;s:66:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/editor.css\";i:327;s:70:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/editor.min.css\";i:328;s:69:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/style-rtl.css\";i:329;s:73:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/style-rtl.min.css\";i:330;s:65:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/style.css\";i:331;s:69:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/style.min.css\";i:332;s:69:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/theme-rtl.css\";i:333;s:73:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/theme-rtl.min.css\";i:334;s:65:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/theme.css\";i:335;s:69:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/theme.min.css\";i:336;s:85:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination-numbers/editor-rtl.css\";i:337;s:89:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination-numbers/editor-rtl.min.css\";i:338;s:81:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination-numbers/editor.css\";i:339;s:85:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination-numbers/editor.min.css\";i:340;s:77:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/editor-rtl.css\";i:341;s:81:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/editor-rtl.min.css\";i:342;s:73:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/editor.css\";i:343;s:77:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/editor.min.css\";i:344;s:76:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/style-rtl.css\";i:345;s:80:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/style-rtl.min.css\";i:346;s:72:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/style.css\";i:347;s:76:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/style.min.css\";i:348;s:71:\"/home/aquabike/public_html/wp-includes/blocks/query-title/style-rtl.css\";i:349;s:75:\"/home/aquabike/public_html/wp-includes/blocks/query-title/style-rtl.min.css\";i:350;s:67:\"/home/aquabike/public_html/wp-includes/blocks/query-title/style.css\";i:351;s:71:\"/home/aquabike/public_html/wp-includes/blocks/query-title/style.min.css\";i:352;s:66:\"/home/aquabike/public_html/wp-includes/blocks/query/editor-rtl.css\";i:353;s:70:\"/home/aquabike/public_html/wp-includes/blocks/query/editor-rtl.min.css\";i:354;s:62:\"/home/aquabike/public_html/wp-includes/blocks/query/editor.css\";i:355;s:66:\"/home/aquabike/public_html/wp-includes/blocks/query/editor.min.css\";i:356;s:65:\"/home/aquabike/public_html/wp-includes/blocks/quote/style-rtl.css\";i:357;s:69:\"/home/aquabike/public_html/wp-includes/blocks/quote/style-rtl.min.css\";i:358;s:61:\"/home/aquabike/public_html/wp-includes/blocks/quote/style.css\";i:359;s:65:\"/home/aquabike/public_html/wp-includes/blocks/quote/style.min.css\";i:360;s:65:\"/home/aquabike/public_html/wp-includes/blocks/quote/theme-rtl.css\";i:361;s:69:\"/home/aquabike/public_html/wp-includes/blocks/quote/theme-rtl.min.css\";i:362;s:61:\"/home/aquabike/public_html/wp-includes/blocks/quote/theme.css\";i:363;s:65:\"/home/aquabike/public_html/wp-includes/blocks/quote/theme.min.css\";i:364;s:69:\"/home/aquabike/public_html/wp-includes/blocks/read-more/style-rtl.css\";i:365;s:73:\"/home/aquabike/public_html/wp-includes/blocks/read-more/style-rtl.min.css\";i:366;s:65:\"/home/aquabike/public_html/wp-includes/blocks/read-more/style.css\";i:367;s:69:\"/home/aquabike/public_html/wp-includes/blocks/read-more/style.min.css\";i:368;s:64:\"/home/aquabike/public_html/wp-includes/blocks/rss/editor-rtl.css\";i:369;s:68:\"/home/aquabike/public_html/wp-includes/blocks/rss/editor-rtl.min.css\";i:370;s:60:\"/home/aquabike/public_html/wp-includes/blocks/rss/editor.css\";i:371;s:64:\"/home/aquabike/public_html/wp-includes/blocks/rss/editor.min.css\";i:372;s:63:\"/home/aquabike/public_html/wp-includes/blocks/rss/style-rtl.css\";i:373;s:67:\"/home/aquabike/public_html/wp-includes/blocks/rss/style-rtl.min.css\";i:374;s:59:\"/home/aquabike/public_html/wp-includes/blocks/rss/style.css\";i:375;s:63:\"/home/aquabike/public_html/wp-includes/blocks/rss/style.min.css\";i:376;s:67:\"/home/aquabike/public_html/wp-includes/blocks/search/editor-rtl.css\";i:377;s:71:\"/home/aquabike/public_html/wp-includes/blocks/search/editor-rtl.min.css\";i:378;s:63:\"/home/aquabike/public_html/wp-includes/blocks/search/editor.css\";i:379;s:67:\"/home/aquabike/public_html/wp-includes/blocks/search/editor.min.css\";i:380;s:66:\"/home/aquabike/public_html/wp-includes/blocks/search/style-rtl.css\";i:381;s:70:\"/home/aquabike/public_html/wp-includes/blocks/search/style-rtl.min.css\";i:382;s:62:\"/home/aquabike/public_html/wp-includes/blocks/search/style.css\";i:383;s:66:\"/home/aquabike/public_html/wp-includes/blocks/search/style.min.css\";i:384;s:66:\"/home/aquabike/public_html/wp-includes/blocks/search/theme-rtl.css\";i:385;s:70:\"/home/aquabike/public_html/wp-includes/blocks/search/theme-rtl.min.css\";i:386;s:62:\"/home/aquabike/public_html/wp-includes/blocks/search/theme.css\";i:387;s:66:\"/home/aquabike/public_html/wp-includes/blocks/search/theme.min.css\";i:388;s:70:\"/home/aquabike/public_html/wp-includes/blocks/separator/editor-rtl.css\";i:389;s:74:\"/home/aquabike/public_html/wp-includes/blocks/separator/editor-rtl.min.css\";i:390;s:66:\"/home/aquabike/public_html/wp-includes/blocks/separator/editor.css\";i:391;s:70:\"/home/aquabike/public_html/wp-includes/blocks/separator/editor.min.css\";i:392;s:69:\"/home/aquabike/public_html/wp-includes/blocks/separator/style-rtl.css\";i:393;s:73:\"/home/aquabike/public_html/wp-includes/blocks/separator/style-rtl.min.css\";i:394;s:65:\"/home/aquabike/public_html/wp-includes/blocks/separator/style.css\";i:395;s:69:\"/home/aquabike/public_html/wp-includes/blocks/separator/style.min.css\";i:396;s:69:\"/home/aquabike/public_html/wp-includes/blocks/separator/theme-rtl.css\";i:397;s:73:\"/home/aquabike/public_html/wp-includes/blocks/separator/theme-rtl.min.css\";i:398;s:65:\"/home/aquabike/public_html/wp-includes/blocks/separator/theme.css\";i:399;s:69:\"/home/aquabike/public_html/wp-includes/blocks/separator/theme.min.css\";i:400;s:70:\"/home/aquabike/public_html/wp-includes/blocks/shortcode/editor-rtl.css\";i:401;s:74:\"/home/aquabike/public_html/wp-includes/blocks/shortcode/editor-rtl.min.css\";i:402;s:66:\"/home/aquabike/public_html/wp-includes/blocks/shortcode/editor.css\";i:403;s:70:\"/home/aquabike/public_html/wp-includes/blocks/shortcode/editor.min.css\";i:404;s:70:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/editor-rtl.css\";i:405;s:74:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/editor-rtl.min.css\";i:406;s:66:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/editor.css\";i:407;s:70:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/editor.min.css\";i:408;s:69:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/style-rtl.css\";i:409;s:73:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/style-rtl.min.css\";i:410;s:65:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/style.css\";i:411;s:69:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/style.min.css\";i:412;s:73:\"/home/aquabike/public_html/wp-includes/blocks/site-tagline/editor-rtl.css\";i:413;s:77:\"/home/aquabike/public_html/wp-includes/blocks/site-tagline/editor-rtl.min.css\";i:414;s:69:\"/home/aquabike/public_html/wp-includes/blocks/site-tagline/editor.css\";i:415;s:73:\"/home/aquabike/public_html/wp-includes/blocks/site-tagline/editor.min.css\";i:416;s:71:\"/home/aquabike/public_html/wp-includes/blocks/site-title/editor-rtl.css\";i:417;s:75:\"/home/aquabike/public_html/wp-includes/blocks/site-title/editor-rtl.min.css\";i:418;s:67:\"/home/aquabike/public_html/wp-includes/blocks/site-title/editor.css\";i:419;s:71:\"/home/aquabike/public_html/wp-includes/blocks/site-title/editor.min.css\";i:420;s:70:\"/home/aquabike/public_html/wp-includes/blocks/site-title/style-rtl.css\";i:421;s:74:\"/home/aquabike/public_html/wp-includes/blocks/site-title/style-rtl.min.css\";i:422;s:66:\"/home/aquabike/public_html/wp-includes/blocks/site-title/style.css\";i:423;s:70:\"/home/aquabike/public_html/wp-includes/blocks/site-title/style.min.css\";i:424;s:72:\"/home/aquabike/public_html/wp-includes/blocks/social-link/editor-rtl.css\";i:425;s:76:\"/home/aquabike/public_html/wp-includes/blocks/social-link/editor-rtl.min.css\";i:426;s:68:\"/home/aquabike/public_html/wp-includes/blocks/social-link/editor.css\";i:427;s:72:\"/home/aquabike/public_html/wp-includes/blocks/social-link/editor.min.css\";i:428;s:73:\"/home/aquabike/public_html/wp-includes/blocks/social-links/editor-rtl.css\";i:429;s:77:\"/home/aquabike/public_html/wp-includes/blocks/social-links/editor-rtl.min.css\";i:430;s:69:\"/home/aquabike/public_html/wp-includes/blocks/social-links/editor.css\";i:431;s:73:\"/home/aquabike/public_html/wp-includes/blocks/social-links/editor.min.css\";i:432;s:72:\"/home/aquabike/public_html/wp-includes/blocks/social-links/style-rtl.css\";i:433;s:76:\"/home/aquabike/public_html/wp-includes/blocks/social-links/style-rtl.min.css\";i:434;s:68:\"/home/aquabike/public_html/wp-includes/blocks/social-links/style.css\";i:435;s:72:\"/home/aquabike/public_html/wp-includes/blocks/social-links/style.min.css\";i:436;s:67:\"/home/aquabike/public_html/wp-includes/blocks/spacer/editor-rtl.css\";i:437;s:71:\"/home/aquabike/public_html/wp-includes/blocks/spacer/editor-rtl.min.css\";i:438;s:63:\"/home/aquabike/public_html/wp-includes/blocks/spacer/editor.css\";i:439;s:67:\"/home/aquabike/public_html/wp-includes/blocks/spacer/editor.min.css\";i:440;s:66:\"/home/aquabike/public_html/wp-includes/blocks/spacer/style-rtl.css\";i:441;s:70:\"/home/aquabike/public_html/wp-includes/blocks/spacer/style-rtl.min.css\";i:442;s:62:\"/home/aquabike/public_html/wp-includes/blocks/spacer/style.css\";i:443;s:66:\"/home/aquabike/public_html/wp-includes/blocks/spacer/style.min.css\";i:444;s:66:\"/home/aquabike/public_html/wp-includes/blocks/table/editor-rtl.css\";i:445;s:70:\"/home/aquabike/public_html/wp-includes/blocks/table/editor-rtl.min.css\";i:446;s:62:\"/home/aquabike/public_html/wp-includes/blocks/table/editor.css\";i:447;s:66:\"/home/aquabike/public_html/wp-includes/blocks/table/editor.min.css\";i:448;s:65:\"/home/aquabike/public_html/wp-includes/blocks/table/style-rtl.css\";i:449;s:69:\"/home/aquabike/public_html/wp-includes/blocks/table/style-rtl.min.css\";i:450;s:61:\"/home/aquabike/public_html/wp-includes/blocks/table/style.css\";i:451;s:65:\"/home/aquabike/public_html/wp-includes/blocks/table/style.min.css\";i:452;s:65:\"/home/aquabike/public_html/wp-includes/blocks/table/theme-rtl.css\";i:453;s:69:\"/home/aquabike/public_html/wp-includes/blocks/table/theme-rtl.min.css\";i:454;s:61:\"/home/aquabike/public_html/wp-includes/blocks/table/theme.css\";i:455;s:65:\"/home/aquabike/public_html/wp-includes/blocks/table/theme.min.css\";i:456;s:69:\"/home/aquabike/public_html/wp-includes/blocks/tag-cloud/style-rtl.css\";i:457;s:73:\"/home/aquabike/public_html/wp-includes/blocks/tag-cloud/style-rtl.min.css\";i:458;s:65:\"/home/aquabike/public_html/wp-includes/blocks/tag-cloud/style.css\";i:459;s:69:\"/home/aquabike/public_html/wp-includes/blocks/tag-cloud/style.min.css\";i:460;s:74:\"/home/aquabike/public_html/wp-includes/blocks/template-part/editor-rtl.css\";i:461;s:78:\"/home/aquabike/public_html/wp-includes/blocks/template-part/editor-rtl.min.css\";i:462;s:70:\"/home/aquabike/public_html/wp-includes/blocks/template-part/editor.css\";i:463;s:74:\"/home/aquabike/public_html/wp-includes/blocks/template-part/editor.min.css\";i:464;s:73:\"/home/aquabike/public_html/wp-includes/blocks/template-part/theme-rtl.css\";i:465;s:77:\"/home/aquabike/public_html/wp-includes/blocks/template-part/theme-rtl.min.css\";i:466;s:69:\"/home/aquabike/public_html/wp-includes/blocks/template-part/theme.css\";i:467;s:73:\"/home/aquabike/public_html/wp-includes/blocks/template-part/theme.min.css\";i:468;s:76:\"/home/aquabike/public_html/wp-includes/blocks/term-description/style-rtl.css\";i:469;s:80:\"/home/aquabike/public_html/wp-includes/blocks/term-description/style-rtl.min.css\";i:470;s:72:\"/home/aquabike/public_html/wp-includes/blocks/term-description/style.css\";i:471;s:76:\"/home/aquabike/public_html/wp-includes/blocks/term-description/style.min.css\";i:472;s:73:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/editor-rtl.css\";i:473;s:77:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/editor-rtl.min.css\";i:474;s:69:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/editor.css\";i:475;s:73:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/editor.min.css\";i:476;s:72:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/style-rtl.css\";i:477;s:76:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/style-rtl.min.css\";i:478;s:68:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/style.css\";i:479;s:72:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/style.min.css\";i:480;s:65:\"/home/aquabike/public_html/wp-includes/blocks/verse/style-rtl.css\";i:481;s:69:\"/home/aquabike/public_html/wp-includes/blocks/verse/style-rtl.min.css\";i:482;s:61:\"/home/aquabike/public_html/wp-includes/blocks/verse/style.css\";i:483;s:65:\"/home/aquabike/public_html/wp-includes/blocks/verse/style.min.css\";i:484;s:66:\"/home/aquabike/public_html/wp-includes/blocks/video/editor-rtl.css\";i:485;s:70:\"/home/aquabike/public_html/wp-includes/blocks/video/editor-rtl.min.css\";i:486;s:62:\"/home/aquabike/public_html/wp-includes/blocks/video/editor.css\";i:487;s:66:\"/home/aquabike/public_html/wp-includes/blocks/video/editor.min.css\";i:488;s:65:\"/home/aquabike/public_html/wp-includes/blocks/video/style-rtl.css\";i:489;s:69:\"/home/aquabike/public_html/wp-includes/blocks/video/style-rtl.min.css\";i:490;s:61:\"/home/aquabike/public_html/wp-includes/blocks/video/style.css\";i:491;s:65:\"/home/aquabike/public_html/wp-includes/blocks/video/style.min.css\";i:492;s:65:\"/home/aquabike/public_html/wp-includes/blocks/video/theme-rtl.css\";i:493;s:69:\"/home/aquabike/public_html/wp-includes/blocks/video/theme-rtl.min.css\";i:494;s:61:\"/home/aquabike/public_html/wp-includes/blocks/video/theme.css\";i:495;s:65:\"/home/aquabike/public_html/wp-includes/blocks/video/theme.min.css\";}", "yes");
INSERT INTO `wp_options` VALUES("127", "WPLANG", "fr_FR", "yes");
INSERT INTO `wp_options` VALUES("128", "litespeed.conf.__activation", "-1", "yes");
INSERT INTO `wp_options` VALUES("129", "litespeed.purge.queue", "-1", "yes");
INSERT INTO `wp_options` VALUES("130", "litespeed.purge.queue2", "-1", "yes");
INSERT INTO `wp_options` VALUES("131", "extendify_first_installed_version", "1.8.2", "yes");
INSERT INTO `wp_options` VALUES("132", "extendify_site_id", "ec29183d-2c8e-4f40-843b-d212b5fd48e2", "yes");
INSERT INTO `wp_options` VALUES("137", "extendify_language_file_preloaded", "a:1:{i:0;s:5:\"fr_FR\";}", "yes");
INSERT INTO `wp_options` VALUES("138", "theme_mods_extendable", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1693235617;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("139", "https_detection_errors", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("149", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("150", "_transient_extendify_tasks", "a:6:{i:0;a:12:{s:4:\"slug\";s:19:\"site-assistant-tour\";s:5:\"title\";s:37:\"Participer à une visite de bienvenue\";s:11:\"description\";s:71:\"Découvrez comment accéder à des zones clés de votre site WordPress.\";s:4:\"link\";N;s:12:\"internalLink\";N;s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:9:\"Démarrer\";s:14:\"buttonTextDone\";s:11:\"Redémarrer\";s:8:\"taskType\";s:4:\"tour\";s:13:\"modalFunction\";N;s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}i:1;a:12:{s:4:\"slug\";s:13:\"edit-homepage\";s:5:\"title\";s:29:\"Modifier votre page d\'accueil\";s:11:\"description\";s:62:\"Modifiez la page d\'accueil en remplaçant le contenu existant.\";s:4:\"link\";s:52:\"https://extendify.com/how-to-edit-your-starter-copy/\";s:12:\"internalLink\";s:27:\"post.php?post=$&action=edit\";s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:19:\"Modifier maintenant\";s:14:\"buttonTextDone\";s:19:\"Modifier maintenant\";s:8:\"taskType\";s:13:\"internal link\";s:13:\"modalFunction\";N;s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}i:2;a:12:{s:4:\"slug\";s:9:\"add-pages\";s:5:\"title\";s:16:\"Ajouter une page\";s:11:\"description\";s:49:\"Ajoutez une nouvelle page à votre site internet.\";s:4:\"link\";s:64:\"https://wordpress.org/support/article/pages/#creating-a-new-page\";s:12:\"internalLink\";s:27:\"post-new.php?post_type=page\";s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:17:\"Ajouter nouvelles\";s:14:\"buttonTextDone\";s:17:\"Ajouter nouvelles\";s:8:\"taskType\";s:13:\"internal link\";s:13:\"modalFunction\";N;s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}i:3;a:12:{s:4:\"slug\";s:4:\"logo\";s:5:\"title\";s:21:\"Télécharger un logo\";s:11:\"description\";s:88:\"Veillez à ce que votre site internet corresponde à votre marque en ajoutant votre logo\";s:4:\"link\";s:43:\"https://extendify.com/how-to-add-your-logo/\";s:12:\"internalLink\";N;s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:13:\"Télécharger\";s:14:\"buttonTextDone\";s:9:\"Remplacer\";s:8:\"taskType\";s:5:\"modal\";s:13:\"modalFunction\";s:10:\"UpdateLogo\";s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}i:4;a:12:{s:4:\"slug\";s:9:\"site-icon\";s:5:\"title\";s:32:\"Télécharger une icône du site\";s:11:\"description\";s:99:\"Veillez à ce que votre site internet corresponde à votre marque en ajoutant votre icône du site.\";s:4:\"link\";s:45:\"https://extendify.com/how-to-add-a-site-icon/\";s:12:\"internalLink\";N;s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:13:\"Télécharger\";s:14:\"buttonTextDone\";s:9:\"Remplacer\";s:8:\"taskType\";s:5:\"modal\";s:13:\"modalFunction\";s:14:\"UpdateSiteIcon\";s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}i:5;a:12:{s:4:\"slug\";s:16:\"site-description\";s:5:\"title\";s:30:\"Ajouter la description du site\";s:11:\"description\";s:55:\"Expliquez en quelques mots en quoi consiste votre site.\";s:4:\"link\";N;s:12:\"internalLink\";N;s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:7:\"Ajouter\";s:14:\"buttonTextDone\";s:7:\"Changer\";s:8:\"taskType\";s:5:\"modal\";s:13:\"modalFunction\";s:21:\"UpdateSiteDescription\";s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}}", "yes");
INSERT INTO `wp_options` VALUES("151", "_transient_extendify_recommendations", "a:3:{i:0;a:16:{s:4:\"slug\";s:14:\"hire-a-pro-ex2\";s:5:\"title\";s:26:\"Embauchez un professionnel\";s:11:\"description\";s:69:\"Embauchez un professionnel pour vous aider à développer votre site.\";s:10:\"buttonText\";s:16:\"Embaucher un pro\";s:8:\"linkType\";s:12:\"externalLink\";s:12:\"internalLink\";N;s:12:\"externalLink\";s:36:\"https://www.ex2.com/hire-a-developer\";s:14:\"pluginDepSlugs\";N;s:12:\"goalDepSlugs\";N;s:12:\"taskDepSlugs\";N;s:17:\"generalExclusions\";N;s:16:\"pluginExclusions\";N;s:12:\"showAfterDay\";N;s:8:\"priority\";N;s:18:\"activePartnersName\";a:2:{i:0;s:3:\"EX2\";i:1;s:8:\"Rec test\";}s:20:\"excludedPartnersName\";N;}i:1;a:16:{s:4:\"slug\";s:17:\"promote-your-site\";s:5:\"title\";s:33:\"Faites la promotion de votre site\";s:11:\"description\";s:68:\"Faites la promotion de votre site avec 500 $ en crédits Google Ads.\";s:10:\"buttonText\";s:21:\"Promouvoir votre site\";s:8:\"linkType\";s:12:\"externalLink\";s:12:\"internalLink\";N;s:12:\"externalLink\";s:37:\"https://ads.google.com/home/?pli=1#!/\";s:14:\"pluginDepSlugs\";N;s:12:\"goalDepSlugs\";N;s:12:\"taskDepSlugs\";N;s:17:\"generalExclusions\";N;s:16:\"pluginExclusions\";N;s:12:\"showAfterDay\";N;s:8:\"priority\";N;s:18:\"activePartnersName\";N;s:20:\"excludedPartnersName\";a:9:{i:0;s:9:\"Raidboxes\";i:1;s:10:\"Webcentral\";i:2;s:15:\"Webcentral Demo\";i:3;s:6:\"1-grid\";i:4;s:7:\"1-grid2\";i:5;s:10:\"1grid test\";i:6;s:6:\"HOSTiQ\";i:7;s:10:\"Mijndomein\";i:8;s:10:\"A2 Hosting\";}}i:2;a:16:{s:4:\"slug\";s:16:\"install-site-kit\";s:5:\"title\";s:28:\"Installez Site Kit de Google\";s:11:\"description\";s:67:\"Installez Site Kit de Google pour gérer votre SEO et votre trafic.\";s:10:\"buttonText\";s:20:\"Mesurer votre impact\";s:8:\"linkType\";s:12:\"internalLink\";s:12:\"internalLink\";s:72:\"plugin-install.php?s=Site%2520Kit%2520by%2520Google&tab=search&type=term\";s:12:\"externalLink\";N;s:14:\"pluginDepSlugs\";N;s:12:\"goalDepSlugs\";N;s:12:\"taskDepSlugs\";N;s:17:\"generalExclusions\";N;s:16:\"pluginExclusions\";a:1:{i:0;s:12:\"optinmonster\";}s:12:\"showAfterDay\";N;s:8:\"priority\";i:10;s:18:\"activePartnersName\";N;s:20:\"excludedPartnersName\";a:7:{i:0;s:9:\"Raidboxes\";i:1;s:6:\"1-grid\";i:2;s:7:\"1-grid2\";i:3;s:10:\"1grid test\";i:4;s:6:\"HOSTiQ\";i:5;s:10:\"Mijndomein\";i:6;s:10:\"A2 Hosting\";}}}", "yes");
INSERT INTO `wp_options` VALUES("152", "_transient_extendify_tours", "a:6:{i:0;a:5:{s:4:\"slug\";s:19:\"site-assistant-tour\";s:5:\"title\";s:17:\"Assistant du Site\";s:11:\"description\";N;s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}i:1;a:5:{s:4:\"slug\";s:12:\"welcome-tour\";s:5:\"title\";s:37:\"Participer à une visite de bienvenue\";s:11:\"description\";s:71:\"Découvrez comment accéder à des zones clés de votre site WordPress.\";s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}i:2;a:5:{s:4:\"slug\";s:22:\"plugin-management-tour\";s:5:\"title\";s:19:\"Gestion des plugins\";s:11:\"description\";s:51:\"Découvrez comment gérer vos plugins efficacement.\";s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}i:3;a:5:{s:4:\"slug\";s:16:\"page-editor-tour\";s:5:\"title\";s:17:\"Éditeur de pages\";s:11:\"description\";s:30:\"Visite de l\'éditeur de pages.\";s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}i:4;a:5:{s:4:\"slug\";s:17:\"users-screen-tour\";s:5:\"title\";s:23:\"Écran des utilisateurs\";s:11:\"description\";s:36:\"Visite de l\'écran des utilisateurs.\";s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}i:5;a:5:{s:4:\"slug\";s:19:\"plugin-install-tour\";s:5:\"title\";s:24:\"Installation d\'un plugin\";s:11:\"description\";s:42:\"Apprenez à installer un plugin WordPress.\";s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}}", "yes");
INSERT INTO `wp_options` VALUES("153", "_transient_extendify_supportArticles", "a:70:{i:0;a:8:{s:4:\"slug\";s:22:\"wordpress-block-editor\";s:13:\"originalTitle\";s:22:\"WordPress Block Editor\";s:14:\"extendifyTitle\";s:22:\"WordPress Block Editor\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:66:\"https://wordpress.org/documentation/article/wordpress-block-editor\";s:16:\"externalLinkFeed\";s:86:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=wordpress-block-editor\";}i:1;a:8:{s:4:\"slug\";s:11:\"blocks-list\";s:13:\"originalTitle\";s:11:\"Blocks list\";s:14:\"extendifyTitle\";s:18:\"Overview of blocks\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/blocks-list\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=blocks-list\";}i:2;a:8:{s:4:\"slug\";s:18:\"adding-a-new-block\";s:13:\"originalTitle\";s:13:\"Adding blocks\";s:14:\"extendifyTitle\";s:13:\"Adding blocks\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:62:\"https://wordpress.org/documentation/article/adding-a-new-block\";s:16:\"externalLinkFeed\";s:82:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=adding-a-new-block\";}i:3;a:8:{s:4:\"slug\";s:13:\"block-pattern\";s:13:\"originalTitle\";s:14:\"Block Patterns\";s:14:\"extendifyTitle\";s:14:\"Block Patterns\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/block-pattern\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=block-pattern\";}i:4;a:8:{s:4:\"slug\";s:23:\"block-pattern-directory\";s:13:\"originalTitle\";s:23:\"Block Pattern Directory\";s:14:\"extendifyTitle\";s:23:\"Block Pattern Directory\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:67:\"https://wordpress.org/documentation/article/block-pattern-directory\";s:16:\"externalLinkFeed\";s:87:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=block-pattern-directory\";}i:5;a:8:{s:4:\"slug\";s:15:\"block-directory\";s:13:\"originalTitle\";s:15:\"Block Directory\";s:14:\"extendifyTitle\";s:15:\"Block Directory\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/block-directory\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=block-directory\";}i:6;a:8:{s:4:\"slug\";s:13:\"moving-blocks\";s:13:\"originalTitle\";s:13:\"Moving blocks\";s:14:\"extendifyTitle\";s:13:\"Moving blocks\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/moving-blocks\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=moving-blocks\";}i:7;a:8:{s:4:\"slug\";s:9:\"list-view\";s:13:\"originalTitle\";s:9:\"List View\";s:14:\"extendifyTitle\";s:9:\"List view\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:53:\"https://wordpress.org/documentation/article/list-view\";s:16:\"externalLinkFeed\";s:73:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=list-view\";}i:8;a:8:{s:4:\"slug\";s:31:\"how-to-use-the-preview-function\";s:13:\"originalTitle\";s:27:\"How to use the View feature\";s:14:\"extendifyTitle\";s:14:\"Preview a page\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:75:\"https://wordpress.org/documentation/article/how-to-use-the-preview-function\";s:16:\"externalLinkFeed\";s:95:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=how-to-use-the-preview-function\";}i:9;a:8:{s:4:\"slug\";s:31:\"keyboard-shortcuts-block-editor\";s:13:\"originalTitle\";s:37:\"Use keyboard shortcuts (Block Editor)\";s:14:\"extendifyTitle\";s:34:\"Keyboard Shortcuts in Block Editor\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:75:\"https://wordpress.org/documentation/article/keyboard-shortcuts-block-editor\";s:16:\"externalLinkFeed\";s:95:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=keyboard-shortcuts-block-editor\";}i:10;a:8:{s:4:\"slug\";s:20:\"preferences-overview\";s:13:\"originalTitle\";s:20:\"Preferences Overview\";s:14:\"extendifyTitle\";s:16:\"Preferences menu\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:64:\"https://wordpress.org/documentation/article/preferences-overview\";s:16:\"externalLinkFeed\";s:84:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=preferences-overview\";}i:11;a:8:{s:4:\"slug\";s:26:\"page-post-settings-sidebar\";s:13:\"originalTitle\";s:26:\"Page/Post Settings sidebar\";s:14:\"extendifyTitle\";s:16:\"Settings sidebar\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:70:\"https://wordpress.org/documentation/article/page-post-settings-sidebar\";s:16:\"externalLinkFeed\";s:90:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=page-post-settings-sidebar\";}i:12;a:8:{s:4:\"slug\";s:15:\"reusable-blocks\";s:13:\"originalTitle\";s:15:\"Reusable Blocks\";s:14:\"extendifyTitle\";s:15:\"Reusable Blocks\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/reusable-blocks\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=reusable-blocks\";}i:13;a:8:{s:4:\"slug\";s:16:\"work-with-blocks\";s:13:\"originalTitle\";s:16:\"Work with blocks\";s:14:\"extendifyTitle\";s:16:\"Work with blocks\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/work-with-blocks\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=work-with-blocks\";}i:14;a:8:{s:4:\"slug\";s:11:\"site-editor\";s:13:\"originalTitle\";s:11:\"Site Editor\";s:14:\"extendifyTitle\";s:11:\"Site Editor\";s:8:\"category\";a:1:{i:0;s:17:\"Site-wide Changes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:17:\"site-wide-changes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/site-editor\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=site-editor\";}i:15;a:8:{s:4:\"slug\";s:15:\"styles-overview\";s:13:\"originalTitle\";s:15:\"Styles Overview\";s:14:\"extendifyTitle\";s:12:\"Style editor\";s:8:\"category\";a:1:{i:0;s:17:\"Site-wide Changes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:17:\"site-wide-changes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/styles-overview\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=styles-overview\";}i:16;a:8:{s:4:\"slug\";s:15:\"template-editor\";s:13:\"originalTitle\";s:15:\"Template Editor\";s:14:\"extendifyTitle\";s:15:\"Template Editor\";s:8:\"category\";a:1:{i:0;s:17:\"Site-wide Changes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:17:\"site-wide-changes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/template-editor\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=template-editor\";}i:17;a:8:{s:4:\"slug\";s:19:\"template-part-block\";s:13:\"originalTitle\";s:19:\"Template Part Block\";s:14:\"extendifyTitle\";s:19:\"Template Part Block\";s:8:\"category\";a:1:{i:0;s:17:\"Site-wide Changes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:17:\"site-wide-changes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:63:\"https://wordpress.org/documentation/article/template-part-block\";s:16:\"externalLinkFeed\";s:83:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=template-part-block\";}i:18;a:8:{s:4:\"slug\";s:26:\"create-a-static-front-page\";s:13:\"originalTitle\";s:26:\"Create a Static Front Page\";s:14:\"extendifyTitle\";s:26:\"Create a Static Front Page\";s:8:\"category\";a:1:{i:0;s:17:\"Site-wide Changes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:17:\"site-wide-changes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:70:\"https://wordpress.org/documentation/article/create-a-static-front-page\";s:16:\"externalLinkFeed\";s:90:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=create-a-static-front-page\";}i:19;a:8:{s:4:\"slug\";s:16:\"work-with-themes\";s:13:\"originalTitle\";s:16:\"Work with themes\";s:14:\"extendifyTitle\";s:15:\"Themes overview\";s:8:\"category\";a:1:{i:0;s:6:\"Themes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"themes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/work-with-themes\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=work-with-themes\";}i:20;a:8:{s:4:\"slug\";s:12:\"block-themes\";s:13:\"originalTitle\";s:12:\"Block themes\";s:14:\"extendifyTitle\";s:12:\"Block themes\";s:8:\"category\";a:1:{i:0;s:6:\"Themes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"themes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:56:\"https://wordpress.org/documentation/article/block-themes\";s:16:\"externalLinkFeed\";s:76:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=block-themes\";}i:21;a:8:{s:4:\"slug\";s:10:\"customizer\";s:13:\"originalTitle\";s:10:\"Customizer\";s:14:\"extendifyTitle\";s:19:\"Customizer (legacy)\";s:8:\"category\";a:1:{i:0;s:6:\"Themes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"themes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/customizer\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=customizer\";}i:22;a:8:{s:4:\"slug\";s:24:\"manage-wordpress-widgets\";s:13:\"originalTitle\";s:24:\"Manage WordPress Widgets\";s:14:\"extendifyTitle\";s:16:\"Widgets (legacy)\";s:8:\"category\";a:1:{i:0;s:6:\"Themes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"themes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:68:\"https://wordpress.org/documentation/article/manage-wordpress-widgets\";s:16:\"externalLinkFeed\";s:88:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=manage-wordpress-widgets\";}i:23;a:8:{s:4:\"slug\";s:24:\"introduction-to-blogging\";s:13:\"originalTitle\";s:24:\"Introduction to Blogging\";s:14:\"extendifyTitle\";s:24:\"Introduction to Blogging\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:68:\"https://wordpress.org/documentation/article/introduction-to-blogging\";s:16:\"externalLinkFeed\";s:88:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=introduction-to-blogging\";}i:24;a:8:{s:4:\"slug\";s:12:\"posts-screen\";s:13:\"originalTitle\";s:12:\"Posts Screen\";s:14:\"extendifyTitle\";s:16:\"Posts admin menu\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:56:\"https://wordpress.org/documentation/article/posts-screen\";s:16:\"externalLinkFeed\";s:76:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=posts-screen\";}i:25;a:8:{s:4:\"slug\";s:20:\"customize-permalinks\";s:13:\"originalTitle\";s:20:\"Customize Permalinks\";s:14:\"extendifyTitle\";s:20:\"Customize Permalinks\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:64:\"https://wordpress.org/documentation/article/customize-permalinks\";s:16:\"externalLinkFeed\";s:84:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=customize-permalinks\";}i:26;a:8:{s:4:\"slug\";s:21:\"comments-in-wordpress\";s:13:\"originalTitle\";s:21:\"Comments in WordPress\";s:14:\"extendifyTitle\";s:8:\"Comments\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:65:\"https://wordpress.org/documentation/article/comments-in-wordpress\";s:16:\"externalLinkFeed\";s:85:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=comments-in-wordpress\";}i:27;a:8:{s:4:\"slug\";s:18:\"comment-moderation\";s:13:\"originalTitle\";s:18:\"Comment Moderation\";s:14:\"extendifyTitle\";s:18:\"Comment Moderation\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:62:\"https://wordpress.org/documentation/article/comment-moderation\";s:16:\"externalLinkFeed\";s:82:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=comment-moderation\";}i:28;a:8:{s:4:\"slug\";s:17:\"posts-tags-screen\";s:13:\"originalTitle\";s:17:\"Posts Tags Screen\";s:14:\"extendifyTitle\";s:9:\"Post tags\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:61:\"https://wordpress.org/documentation/article/posts-tags-screen\";s:16:\"externalLinkFeed\";s:81:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=posts-tags-screen\";}i:29;a:8:{s:4:\"slug\";s:12:\"create-pages\";s:13:\"originalTitle\";s:12:\"Create Pages\";s:14:\"extendifyTitle\";s:12:\"Create Pages\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:56:\"https://wordpress.org/documentation/article/create-pages\";s:16:\"externalLinkFeed\";s:76:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=create-pages\";}i:30;a:8:{s:4:\"slug\";s:25:\"users-your-profile-screen\";s:13:\"originalTitle\";s:25:\"Users Your Profile Screen\";s:14:\"extendifyTitle\";s:12:\"Your profile\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:69:\"https://wordpress.org/documentation/article/users-your-profile-screen\";s:16:\"externalLinkFeed\";s:89:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=users-your-profile-screen\";}i:31;a:8:{s:4:\"slug\";s:22:\"roles-and-capabilities\";s:13:\"originalTitle\";s:22:\"Roles and Capabilities\";s:14:\"extendifyTitle\";s:10:\"User roles\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:66:\"https://wordpress.org/documentation/article/roles-and-capabilities\";s:16:\"externalLinkFeed\";s:86:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=roles-and-capabilities\";}i:32;a:8:{s:4:\"slug\";s:23:\"settings-general-screen\";s:13:\"originalTitle\";s:23:\"Settings General Screen\";s:14:\"extendifyTitle\";s:13:\"Settings menu\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:67:\"https://wordpress.org/documentation/article/settings-general-screen\";s:16:\"externalLinkFeed\";s:87:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=settings-general-screen\";}i:33;a:8:{s:4:\"slug\";s:23:\"settings-reading-screen\";s:13:\"originalTitle\";s:23:\"Settings Reading Screen\";s:14:\"extendifyTitle\";s:21:\"Reading settings menu\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:67:\"https://wordpress.org/documentation/article/settings-reading-screen\";s:16:\"externalLinkFeed\";s:87:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=settings-reading-screen\";}i:34;a:8:{s:4:\"slug\";s:22:\"administration-screens\";s:13:\"originalTitle\";s:22:\"Administration Screens\";s:14:\"extendifyTitle\";s:22:\"Administration Screens\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:66:\"https://wordpress.org/documentation/article/administration-screens\";s:16:\"externalLinkFeed\";s:86:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=administration-screens\";}i:35;a:8:{s:4:\"slug\";s:16:\"dashboard-screen\";s:13:\"originalTitle\";s:16:\"Dashboard Screen\";s:14:\"extendifyTitle\";s:9:\"Dashboard\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/dashboard-screen\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=dashboard-screen\";}i:36;a:8:{s:4:\"slug\";s:23:\"two-step-authentication\";s:13:\"originalTitle\";s:23:\"Two Step Authentication\";s:14:\"extendifyTitle\";s:23:\"Two Step Authentication\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:67:\"https://wordpress.org/documentation/article/two-step-authentication\";s:16:\"externalLinkFeed\";s:87:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=two-step-authentication\";}i:37;a:8:{s:4:\"slug\";s:20:\"media-library-screen\";s:13:\"originalTitle\";s:20:\"Media library screen\";s:14:\"extendifyTitle\";s:13:\"Media library\";s:8:\"category\";a:1:{i:0;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:64:\"https://wordpress.org/documentation/article/media-library-screen\";s:16:\"externalLinkFeed\";s:84:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=media-library-screen\";}i:38;a:8:{s:4:\"slug\";s:20:\"media-add-new-screen\";s:13:\"originalTitle\";s:20:\"Media Add New Screen\";s:14:\"extendifyTitle\";s:13:\"Add new media\";s:8:\"category\";a:1:{i:0;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:64:\"https://wordpress.org/documentation/article/media-add-new-screen\";s:16:\"externalLinkFeed\";s:84:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=media-add-new-screen\";}i:39;a:8:{s:4:\"slug\";s:14:\"manage-plugins\";s:13:\"originalTitle\";s:14:\"Manage Plugins\";s:14:\"extendifyTitle\";s:14:\"Manage Plugins\";s:8:\"category\";a:1:{i:0;s:7:\"Plugins\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:7:\"plugins\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:58:\"https://wordpress.org/documentation/article/manage-plugins\";s:16:\"externalLinkFeed\";s:78:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=manage-plugins\";}i:40;a:8:{s:4:\"slug\";s:16:\"must-use-plugins\";s:13:\"originalTitle\";s:16:\"Must Use Plugins\";s:14:\"extendifyTitle\";s:10:\"mu-plugins\";s:8:\"category\";a:1:{i:0;s:7:\"Plugins\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:7:\"plugins\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/must-use-plugins\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=must-use-plugins\";}i:41;a:8:{s:4:\"slug\";s:20:\"assign-custom-fields\";s:13:\"originalTitle\";s:20:\"Assign custom fields\";s:14:\"extendifyTitle\";s:13:\"Custom Fields\";s:8:\"category\";a:1:{i:0;s:8:\"Advanced\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"advanced\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:64:\"https://wordpress.org/documentation/article/assign-custom-fields\";s:16:\"externalLinkFeed\";s:84:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=assign-custom-fields\";}i:42;a:8:{s:4:\"slug\";s:17:\"what-is-post-type\";s:13:\"originalTitle\";s:19:\"What is Post Types?\";s:14:\"extendifyTitle\";s:10:\"Post Types\";s:8:\"category\";a:1:{i:0;s:8:\"Advanced\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"advanced\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:61:\"https://wordpress.org/documentation/article/what-is-post-type\";s:16:\"externalLinkFeed\";s:81:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=what-is-post-type\";}i:43;a:8:{s:4:\"slug\";s:10:\"taxonomies\";s:13:\"originalTitle\";s:10:\"Taxonomies\";s:14:\"extendifyTitle\";s:10:\"Taxonomies\";s:8:\"category\";a:1:{i:0;s:8:\"Advanced\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"advanced\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/taxonomies\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=taxonomies\";}i:44;a:8:{s:4:\"slug\";s:15:\"paragraph-block\";s:13:\"originalTitle\";s:15:\"Paragraph block\";s:14:\"extendifyTitle\";s:15:\"Paragraph block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/paragraph-block\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=paragraph-block\";}i:45;a:8:{s:4:\"slug\";s:13:\"heading-block\";s:13:\"originalTitle\";s:13:\"Heading block\";s:14:\"extendifyTitle\";s:13:\"Heading block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/heading-block\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=heading-block\";}i:46;a:8:{s:4:\"slug\";s:10:\"list-block\";s:13:\"originalTitle\";s:10:\"List block\";s:14:\"extendifyTitle\";s:10:\"List block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/list-block\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=list-block\";}i:47;a:8:{s:4:\"slug\";s:11:\"quote-block\";s:13:\"originalTitle\";s:11:\"Quote block\";s:14:\"extendifyTitle\";s:11:\"Quote block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/quote-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=quote-block\";}i:48;a:8:{s:4:\"slug\";s:13:\"classic-block\";s:13:\"originalTitle\";s:13:\"Classic block\";s:14:\"extendifyTitle\";s:13:\"Classic block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/classic-block\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=classic-block\";}i:49;a:8:{s:4:\"slug\";s:10:\"code-block\";s:13:\"originalTitle\";s:10:\"Code block\";s:14:\"extendifyTitle\";s:10:\"Code block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/code-block\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=code-block\";}i:50;a:8:{s:4:\"slug\";s:18:\"preformatted-block\";s:13:\"originalTitle\";s:18:\"Preformatted block\";s:14:\"extendifyTitle\";s:18:\"Preformatted block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:62:\"https://wordpress.org/documentation/article/preformatted-block\";s:16:\"externalLinkFeed\";s:82:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=preformatted-block\";}i:51;a:8:{s:4:\"slug\";s:15:\"pullquote-block\";s:13:\"originalTitle\";s:15:\"Pullquote block\";s:14:\"extendifyTitle\";s:15:\"Pullquote block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/pullquote-block\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=pullquote-block\";}i:52;a:8:{s:4:\"slug\";s:11:\"table-block\";s:13:\"originalTitle\";s:11:\"Table block\";s:14:\"extendifyTitle\";s:11:\"Table block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/table-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=table-block\";}i:53;a:8:{s:4:\"slug\";s:11:\"verse-block\";s:13:\"originalTitle\";s:11:\"Verse block\";s:14:\"extendifyTitle\";s:11:\"Verse block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/verse-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=verse-block\";}i:54;a:8:{s:4:\"slug\";s:13:\"buttons-block\";s:13:\"originalTitle\";s:13:\"Buttons block\";s:14:\"extendifyTitle\";s:13:\"Buttons block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/buttons-block\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=buttons-block\";}i:55;a:8:{s:4:\"slug\";s:13:\"columns-block\";s:13:\"originalTitle\";s:13:\"Columns block\";s:14:\"extendifyTitle\";s:13:\"Columns block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/columns-block\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=columns-block\";}i:56;a:8:{s:4:\"slug\";s:11:\"group-block\";s:13:\"originalTitle\";s:11:\"Group block\";s:14:\"extendifyTitle\";s:11:\"Group block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/group-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=group-block\";}i:57;a:8:{s:4:\"slug\";s:9:\"row-block\";s:13:\"originalTitle\";s:9:\"Row block\";s:14:\"extendifyTitle\";s:9:\"Row block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:53:\"https://wordpress.org/documentation/article/row-block\";s:16:\"externalLinkFeed\";s:73:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=row-block\";}i:58;a:8:{s:4:\"slug\";s:11:\"stack-block\";s:13:\"originalTitle\";s:11:\"Stack block\";s:14:\"extendifyTitle\";s:11:\"Stack block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/stack-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=stack-block\";}i:59;a:8:{s:4:\"slug\";s:10:\"more-block\";s:13:\"originalTitle\";s:10:\"More block\";s:14:\"extendifyTitle\";s:10:\"More block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/more-block\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=more-block\";}i:60;a:8:{s:4:\"slug\";s:16:\"page-break-block\";s:13:\"originalTitle\";s:16:\"Page break block\";s:14:\"extendifyTitle\";s:16:\"Page break block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/page-break-block\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=page-break-block\";}i:61;a:8:{s:4:\"slug\";s:15:\"separator-block\";s:13:\"originalTitle\";s:15:\"Separator block\";s:14:\"extendifyTitle\";s:15:\"Separator block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/separator-block\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=separator-block\";}i:62;a:8:{s:4:\"slug\";s:12:\"spacer-block\";s:13:\"originalTitle\";s:12:\"Spacer block\";s:14:\"extendifyTitle\";s:12:\"Spacer block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:56:\"https://wordpress.org/documentation/article/spacer-block\";s:16:\"externalLinkFeed\";s:76:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=spacer-block\";}i:63;a:8:{s:4:\"slug\";s:11:\"image-block\";s:13:\"originalTitle\";s:11:\"Image block\";s:14:\"extendifyTitle\";s:11:\"Image block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/image-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=image-block\";}i:64;a:8:{s:4:\"slug\";s:13:\"gallery-block\";s:13:\"originalTitle\";s:13:\"Gallery block\";s:14:\"extendifyTitle\";s:13:\"Gallery block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/gallery-block\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=gallery-block\";}i:65;a:8:{s:4:\"slug\";s:11:\"audio-block\";s:13:\"originalTitle\";s:11:\"Audio block\";s:14:\"extendifyTitle\";s:11:\"Audio block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/audio-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=audio-block\";}i:66;a:8:{s:4:\"slug\";s:11:\"cover-block\";s:13:\"originalTitle\";s:11:\"Cover block\";s:14:\"extendifyTitle\";s:11:\"Cover block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/cover-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=cover-block\";}i:67;a:8:{s:4:\"slug\";s:10:\"file-block\";s:13:\"originalTitle\";s:10:\"File block\";s:14:\"extendifyTitle\";s:10:\"File block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/file-block\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=file-block\";}i:68;a:8:{s:4:\"slug\";s:16:\"media-text-block\";s:13:\"originalTitle\";s:16:\"Media text block\";s:14:\"extendifyTitle\";s:16:\"Media text block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/media-text-block\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=media-text-block\";}i:69;a:8:{s:4:\"slug\";s:11:\"video-block\";s:13:\"originalTitle\";s:11:\"Video block\";s:14:\"extendifyTitle\";s:11:\"Video block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/video-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=video-block\";}}", "yes");
INSERT INTO `wp_options` VALUES("154", "_transient_extendify_supportArticleCategories", "a:9:{i:0;a:2:{s:4:\"slug\";s:22:\"wordpress-block-editor\";s:5:\"title\";s:22:\"WordPress Block Editor\";}i:1;a:2:{s:4:\"slug\";s:17:\"site-wide-changes\";s:5:\"title\";s:17:\"Site-wide Changes\";}i:2;a:2:{s:4:\"slug\";s:6:\"blocks\";s:5:\"title\";s:6:\"Blocks\";}i:3;a:2:{s:4:\"slug\";s:5:\"media\";s:5:\"title\";s:5:\"Media\";}i:4;a:2:{s:4:\"slug\";s:23:\"administrative-settings\";s:5:\"title\";s:23:\"Administrative Settings\";}i:5;a:2:{s:4:\"slug\";s:6:\"themes\";s:5:\"title\";s:6:\"Themes\";}i:6;a:2:{s:4:\"slug\";s:7:\"plugins\";s:5:\"title\";s:7:\"Plugins\";}i:7;a:2:{s:4:\"slug\";s:8:\"blogging\";s:5:\"title\";s:8:\"Blogging\";}i:8;a:2:{s:4:\"slug\";s:8:\"advanced\";s:5:\"title\";s:8:\"Advanced\";}}", "yes");
INSERT INTO `wp_options` VALUES("155", "_transient_extendify_quickLinks", "a:6:{i:0;a:5:{s:4:\"slug\";s:12:\"add-new-page\";s:4:\"name\";s:25:\"Ajouter une nouvelle page\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:27:\"post-new.php?post_type=page\";s:12:\"externalLink\";N;}i:1;a:5:{s:4:\"slug\";s:12:\"add-new-post\";s:4:\"name\";s:25:\"Ajouter un nouvel article\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:12:\"post-new.php\";s:12:\"externalLink\";N;}i:2;a:5:{s:4:\"slug\";s:11:\"edit-styles\";s:4:\"name\";s:16:\"Modifier le site\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:15:\"site-editor.php\";s:12:\"externalLink\";N;}i:3;a:5:{s:4:\"slug\";s:18:\"edit-header-footer\";s:4:\"name\";s:35:\"Modifier l\'en-tête/le pied de page\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:40:\"site-editor.php?path=%2Fwp_template_part\";s:12:\"externalLink\";N;}i:4;a:5:{s:4:\"slug\";s:9:\"view-site\";s:4:\"name\";s:16:\"Afficher le site\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:1:\".\";s:12:\"externalLink\";N;}i:5;a:5:{s:4:\"slug\";s:14:\"add-new-plugin\";s:4:\"name\";s:25:\"Ajouter un nouveau plugin\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:18:\"plugin-install.php\";s:12:\"externalLink\";N;}}", "yes");
INSERT INTO `wp_options` VALUES("156", "_transient_extendify_activePlugins", "a:2:{i:0;s:9:\"extendify\";i:1;s:15:\"litespeed-cache\";}", "yes");
INSERT INTO `wp_options` VALUES("157", "litespeed.cloud._summary", "{\"curr_request.ver\":0,\"last_request.ver\":1702696065,\"news.utime\":1704041220,\"curr_request.news\":0,\"last_request.news\":1704041220}", "yes");
INSERT INTO `wp_options` VALUES("159", "litespeed.conf.hash", "1z7fR9dqT7PLwaoMqneTtDyUHwr5gOwJ", "yes");
INSERT INTO `wp_options` VALUES("160", "litespeed.conf.auto_upgrade", "", "yes");
INSERT INTO `wp_options` VALUES("161", "litespeed.conf.api_key", "", "yes");
INSERT INTO `wp_options` VALUES("162", "litespeed.conf.server_ip", "", "yes");
INSERT INTO `wp_options` VALUES("163", "litespeed.conf.guest", "", "yes");
INSERT INTO `wp_options` VALUES("164", "litespeed.conf.guest_optm", "", "yes");
INSERT INTO `wp_options` VALUES("165", "litespeed.conf.news", "1", "yes");
INSERT INTO `wp_options` VALUES("166", "litespeed.conf.guest_uas", "[\"Lighthouse\",\"GTmetrix\",\"Google\",\"Pingdom\",\"bot\",\"PTST\",\"HeadlessChrome\"]", "yes");
INSERT INTO `wp_options` VALUES("167", "litespeed.conf.guest_ips", "[\"208.70.247.157\",\"172.255.48.130\",\"172.255.48.131\",\"172.255.48.132\",\"172.255.48.133\",\"172.255.48.134\",\"172.255.48.135\",\"172.255.48.136\",\"172.255.48.137\",\"172.255.48.138\",\"172.255.48.139\",\"172.255.48.140\",\"172.255.48.141\",\"172.255.48.142\",\"172.255.48.143\",\"172.255.48.144\",\"172.255.48.145\",\"172.255.48.146\",\"172.255.48.147\",\"52.229.122.240\",\"104.214.72.101\",\"13.66.7.11\",\"13.85.24.83\",\"13.85.24.90\",\"13.85.82.26\",\"40.74.242.253\",\"40.74.243.13\",\"40.74.243.176\",\"104.214.48.247\",\"157.55.189.189\",\"104.214.110.135\",\"70.37.83.240\",\"65.52.36.250\",\"13.78.216.56\",\"52.162.212.163\",\"23.96.34.105\",\"65.52.113.236\",\"172.255.61.34\",\"172.255.61.35\",\"172.255.61.36\",\"172.255.61.37\",\"172.255.61.38\",\"172.255.61.39\",\"172.255.61.40\",\"104.41.2.19\",\"191.235.98.164\",\"191.235.99.221\",\"191.232.194.51\",\"52.237.235.185\",\"52.237.250.73\",\"52.237.236.145\",\"104.211.143.8\",\"104.211.165.53\",\"52.172.14.87\",\"40.83.89.214\",\"52.175.57.81\",\"20.188.63.151\",\"20.52.36.49\",\"52.246.165.153\",\"51.144.102.233\",\"13.76.97.224\",\"102.133.169.66\",\"52.231.199.170\",\"13.53.162.7\",\"40.123.218.94\"]", "yes");
INSERT INTO `wp_options` VALUES("168", "litespeed.conf.cache", "1", "yes");
INSERT INTO `wp_options` VALUES("169", "litespeed.conf.cache-priv", "1", "yes");
INSERT INTO `wp_options` VALUES("170", "litespeed.conf.cache-commenter", "1", "yes");
INSERT INTO `wp_options` VALUES("171", "litespeed.conf.cache-rest", "1", "yes");
INSERT INTO `wp_options` VALUES("172", "litespeed.conf.cache-page_login", "1", "yes");
INSERT INTO `wp_options` VALUES("173", "litespeed.conf.cache-favicon", "1", "yes");
INSERT INTO `wp_options` VALUES("174", "litespeed.conf.cache-resources", "1", "yes");
INSERT INTO `wp_options` VALUES("175", "litespeed.conf.cache-mobile", "1", "yes");
INSERT INTO `wp_options` VALUES("176", "litespeed.conf.cache-mobile_rules", "[\"Mobile\",\"Android\",\"Silk\\/\",\"Kindle\",\"BlackBerry\",\"Opera Mini\",\"Opera Mobi\"]", "yes");
INSERT INTO `wp_options` VALUES("177", "litespeed.conf.cache-browser", "1", "yes");
INSERT INTO `wp_options` VALUES("178", "litespeed.conf.cache-exc_useragents", "[]", "yes");
INSERT INTO `wp_options` VALUES("179", "litespeed.conf.cache-exc_cookies", "[]", "yes");
INSERT INTO `wp_options` VALUES("180", "litespeed.conf.cache-exc_qs", "[]", "yes");
INSERT INTO `wp_options` VALUES("181", "litespeed.conf.cache-exc_cat", "[]", "yes");
INSERT INTO `wp_options` VALUES("182", "litespeed.conf.cache-exc_tag", "[]", "yes");
INSERT INTO `wp_options` VALUES("183", "litespeed.conf.cache-force_uri", "[]", "yes");
INSERT INTO `wp_options` VALUES("184", "litespeed.conf.cache-force_pub_uri", "[]", "yes");
INSERT INTO `wp_options` VALUES("185", "litespeed.conf.cache-priv_uri", "[]", "yes");
INSERT INTO `wp_options` VALUES("186", "litespeed.conf.cache-exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("187", "litespeed.conf.cache-exc_roles", "[]", "yes");
INSERT INTO `wp_options` VALUES("188", "litespeed.conf.cache-drop_qs", "[\"fbclid\",\"gclid\",\"utm*\",\"_ga\"]", "yes");
INSERT INTO `wp_options` VALUES("189", "litespeed.conf.cache-ttl_pub", "604800", "yes");
INSERT INTO `wp_options` VALUES("190", "litespeed.conf.cache-ttl_priv", "1800", "yes");
INSERT INTO `wp_options` VALUES("191", "litespeed.conf.cache-ttl_frontpage", "604800", "yes");
INSERT INTO `wp_options` VALUES("192", "litespeed.conf.cache-ttl_feed", "604800", "yes");
INSERT INTO `wp_options` VALUES("193", "litespeed.conf.cache-ttl_rest", "604800", "yes");
INSERT INTO `wp_options` VALUES("194", "litespeed.conf.cache-ttl_browser", "31557600", "yes");
INSERT INTO `wp_options` VALUES("195", "litespeed.conf.cache-ttl_status", "[\"404 3600\",\"500 600\"]", "yes");
INSERT INTO `wp_options` VALUES("196", "litespeed.conf.cache-login_cookie", "", "yes");
INSERT INTO `wp_options` VALUES("197", "litespeed.conf.cache-vary_group", "{\"administrator\":\"99\",\"author\":\"0\",\"contributor\":\"0\",\"editor\":\"0\",\"subscriber\":\"0\"}", "yes");
INSERT INTO `wp_options` VALUES("198", "litespeed.conf.purge-upgrade", "1", "yes");
INSERT INTO `wp_options` VALUES("199", "litespeed.conf.purge-stale", "", "yes");
INSERT INTO `wp_options` VALUES("200", "litespeed.conf.purge-post_all", "", "yes");
INSERT INTO `wp_options` VALUES("201", "litespeed.conf.purge-post_f", "1", "yes");
INSERT INTO `wp_options` VALUES("202", "litespeed.conf.purge-post_h", "1", "yes");
INSERT INTO `wp_options` VALUES("203", "litespeed.conf.purge-post_p", "1", "yes");
INSERT INTO `wp_options` VALUES("204", "litespeed.conf.purge-post_pwrp", "1", "yes");
INSERT INTO `wp_options` VALUES("205", "litespeed.conf.purge-post_a", "1", "yes");
INSERT INTO `wp_options` VALUES("206", "litespeed.conf.purge-post_y", "", "yes");
INSERT INTO `wp_options` VALUES("207", "litespeed.conf.purge-post_m", "1", "yes");
INSERT INTO `wp_options` VALUES("208", "litespeed.conf.purge-post_d", "", "yes");
INSERT INTO `wp_options` VALUES("209", "litespeed.conf.purge-post_t", "1", "yes");
INSERT INTO `wp_options` VALUES("210", "litespeed.conf.purge-post_pt", "1", "yes");
INSERT INTO `wp_options` VALUES("211", "litespeed.conf.purge-timed_urls", "[]", "yes");
INSERT INTO `wp_options` VALUES("212", "litespeed.conf.purge-timed_urls_time", "", "yes");
INSERT INTO `wp_options` VALUES("213", "litespeed.conf.purge-hook_all", "[\"switch_theme\",\"wp_create_nav_menu\",\"wp_update_nav_menu\",\"wp_delete_nav_menu\",\"create_term\",\"edit_terms\",\"delete_term\",\"add_link\",\"edit_link\",\"delete_link\"]", "yes");
INSERT INTO `wp_options` VALUES("214", "litespeed.conf.esi", "", "yes");
INSERT INTO `wp_options` VALUES("215", "litespeed.conf.esi-cache_admbar", "1", "yes");
INSERT INTO `wp_options` VALUES("216", "litespeed.conf.esi-cache_commform", "1", "yes");
INSERT INTO `wp_options` VALUES("217", "litespeed.conf.esi-nonce", "[\"stats_nonce\",\"subscribe_nonce\"]", "yes");
INSERT INTO `wp_options` VALUES("218", "litespeed.conf.util-instant_click", "", "yes");
INSERT INTO `wp_options` VALUES("219", "litespeed.conf.util-no_https_vary", "", "yes");
INSERT INTO `wp_options` VALUES("220", "litespeed.conf.debug-disable_all", "", "yes");
INSERT INTO `wp_options` VALUES("221", "litespeed.conf.debug", "", "yes");
INSERT INTO `wp_options` VALUES("222", "litespeed.conf.debug-ips", "[\"127.0.0.1\"]", "yes");
INSERT INTO `wp_options` VALUES("223", "litespeed.conf.debug-level", "", "yes");
INSERT INTO `wp_options` VALUES("224", "litespeed.conf.debug-filesize", "3", "yes");
INSERT INTO `wp_options` VALUES("225", "litespeed.conf.debug-cookie", "", "yes");
INSERT INTO `wp_options` VALUES("226", "litespeed.conf.debug-collaps_qs", "", "yes");
INSERT INTO `wp_options` VALUES("227", "litespeed.conf.debug-inc", "[]", "yes");
INSERT INTO `wp_options` VALUES("228", "litespeed.conf.debug-exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("229", "litespeed.conf.debug-exc_strings", "[]", "yes");
INSERT INTO `wp_options` VALUES("230", "litespeed.conf.db_optm-revisions_max", "0", "yes");
INSERT INTO `wp_options` VALUES("231", "litespeed.conf.db_optm-revisions_age", "0", "yes");
INSERT INTO `wp_options` VALUES("232", "litespeed.conf.optm-css_min", "", "yes");
INSERT INTO `wp_options` VALUES("233", "litespeed.conf.optm-css_comb", "", "yes");
INSERT INTO `wp_options` VALUES("234", "litespeed.conf.optm-css_comb_ext_inl", "1", "yes");
INSERT INTO `wp_options` VALUES("235", "litespeed.conf.optm-ucss", "", "yes");
INSERT INTO `wp_options` VALUES("236", "litespeed.conf.optm-ucss_inline", "", "yes");
INSERT INTO `wp_options` VALUES("237", "litespeed.conf.optm-ucss_whitelist", "[]", "yes");
INSERT INTO `wp_options` VALUES("238", "litespeed.conf.optm-ucss_file_exc_inline", "[]", "yes");
INSERT INTO `wp_options` VALUES("239", "litespeed.conf.optm-ucss_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("240", "litespeed.conf.optm-css_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("241", "litespeed.conf.optm-js_min", "", "yes");
INSERT INTO `wp_options` VALUES("242", "litespeed.conf.optm-js_comb", "", "yes");
INSERT INTO `wp_options` VALUES("243", "litespeed.conf.optm-js_comb_ext_inl", "1", "yes");
INSERT INTO `wp_options` VALUES("244", "litespeed.conf.optm-js_delay_inc", "[]", "yes");
INSERT INTO `wp_options` VALUES("245", "litespeed.conf.optm-js_exc", "[\"jquery.js\",\"jquery.min.js\"]", "yes");
INSERT INTO `wp_options` VALUES("246", "litespeed.conf.optm-html_min", "", "yes");
INSERT INTO `wp_options` VALUES("247", "litespeed.conf.optm-html_lazy", "[]", "yes");
INSERT INTO `wp_options` VALUES("248", "litespeed.conf.optm-qs_rm", "", "yes");
INSERT INTO `wp_options` VALUES("249", "litespeed.conf.optm-ggfonts_rm", "", "yes");
INSERT INTO `wp_options` VALUES("250", "litespeed.conf.optm-css_async", "", "yes");
INSERT INTO `wp_options` VALUES("251", "litespeed.conf.optm-ccss_per_url", "", "yes");
INSERT INTO `wp_options` VALUES("252", "litespeed.conf.optm-ccss_sep_posttype", "[\"page\"]", "yes");
INSERT INTO `wp_options` VALUES("253", "litespeed.conf.optm-ccss_sep_uri", "[]", "yes");
INSERT INTO `wp_options` VALUES("254", "litespeed.conf.optm-css_async_inline", "1", "yes");
INSERT INTO `wp_options` VALUES("255", "litespeed.conf.optm-css_font_display", "", "yes");
INSERT INTO `wp_options` VALUES("256", "litespeed.conf.optm-js_defer", "", "yes");
INSERT INTO `wp_options` VALUES("257", "litespeed.conf.optm-emoji_rm", "", "yes");
INSERT INTO `wp_options` VALUES("258", "litespeed.conf.optm-noscript_rm", "", "yes");
INSERT INTO `wp_options` VALUES("259", "litespeed.conf.optm-ggfonts_async", "", "yes");
INSERT INTO `wp_options` VALUES("260", "litespeed.conf.optm-exc_roles", "[]", "yes");
INSERT INTO `wp_options` VALUES("261", "litespeed.conf.optm-ccss_con", "", "yes");
INSERT INTO `wp_options` VALUES("262", "litespeed.conf.optm-js_defer_exc", "[\"jquery.js\",\"jquery.min.js\",\"gtm.js\",\"analytics.js\"]", "yes");
INSERT INTO `wp_options` VALUES("263", "litespeed.conf.optm-gm_js_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("264", "litespeed.conf.optm-dns_prefetch", "[]", "yes");
INSERT INTO `wp_options` VALUES("265", "litespeed.conf.optm-dns_prefetch_ctrl", "", "yes");
INSERT INTO `wp_options` VALUES("266", "litespeed.conf.optm-exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("267", "litespeed.conf.optm-guest_only", "1", "yes");
INSERT INTO `wp_options` VALUES("268", "litespeed.conf.object", "", "yes");
INSERT INTO `wp_options` VALUES("269", "litespeed.conf.object-kind", "", "yes");
INSERT INTO `wp_options` VALUES("270", "litespeed.conf.object-host", "localhost", "yes");
INSERT INTO `wp_options` VALUES("271", "litespeed.conf.object-port", "11211", "yes");
INSERT INTO `wp_options` VALUES("272", "litespeed.conf.object-life", "360", "yes");
INSERT INTO `wp_options` VALUES("273", "litespeed.conf.object-persistent", "1", "yes");
INSERT INTO `wp_options` VALUES("274", "litespeed.conf.object-admin", "1", "yes");
INSERT INTO `wp_options` VALUES("275", "litespeed.conf.object-transients", "1", "yes");
INSERT INTO `wp_options` VALUES("276", "litespeed.conf.object-db_id", "0", "yes");
INSERT INTO `wp_options` VALUES("277", "litespeed.conf.object-user", "", "yes");
INSERT INTO `wp_options` VALUES("278", "litespeed.conf.object-pswd", "", "yes");
INSERT INTO `wp_options` VALUES("279", "litespeed.conf.object-global_groups", "[\"users\",\"userlogins\",\"useremail\",\"userslugs\",\"usermeta\",\"user_meta\",\"site-transient\",\"site-options\",\"site-lookup\",\"site-details\",\"blog-lookup\",\"blog-details\",\"blog-id-cache\",\"rss\",\"global-posts\",\"global-cache-test\"]", "yes");
INSERT INTO `wp_options` VALUES("280", "litespeed.conf.object-non_persistent_groups", "[\"comment\",\"counts\",\"plugins\",\"wc_session_id\"]", "yes");
INSERT INTO `wp_options` VALUES("281", "litespeed.conf.discuss-avatar_cache", "", "yes");
INSERT INTO `wp_options` VALUES("282", "litespeed.conf.discuss-avatar_cron", "", "yes");
INSERT INTO `wp_options` VALUES("283", "litespeed.conf.discuss-avatar_cache_ttl", "604800", "yes");
INSERT INTO `wp_options` VALUES("284", "litespeed.conf.optm-localize", "", "yes");
INSERT INTO `wp_options` VALUES("285", "litespeed.conf.optm-localize_domains", "[\"### Popular scripts ###\",\"https:\\/\\/platform.twitter.com\\/widgets.js\",\"https:\\/\\/connect.facebook.net\\/en_US\\/fbevents.js\"]", "yes");
INSERT INTO `wp_options` VALUES("286", "litespeed.conf.media-lazy", "", "yes");
INSERT INTO `wp_options` VALUES("287", "litespeed.conf.media-lazy_placeholder", "", "yes");
INSERT INTO `wp_options` VALUES("288", "litespeed.conf.media-placeholder_resp", "", "yes");
INSERT INTO `wp_options` VALUES("289", "litespeed.conf.media-placeholder_resp_color", "#cfd4db", "yes");
INSERT INTO `wp_options` VALUES("290", "litespeed.conf.media-placeholder_resp_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"{width}\" height=\"{height}\" viewBox=\"0 0 {width} {height}\"><rect width=\"100%\" height=\"100%\" style=\"fill:{color};fill-opacity: 0.1;\"/></svg>", "yes");
INSERT INTO `wp_options` VALUES("291", "litespeed.conf.media-lqip", "", "yes");
INSERT INTO `wp_options` VALUES("292", "litespeed.conf.media-lqip_qual", "4", "yes");
INSERT INTO `wp_options` VALUES("293", "litespeed.conf.media-lqip_min_w", "150", "yes");
INSERT INTO `wp_options` VALUES("294", "litespeed.conf.media-lqip_min_h", "150", "yes");
INSERT INTO `wp_options` VALUES("295", "litespeed.conf.media-placeholder_resp_async", "1", "yes");
INSERT INTO `wp_options` VALUES("296", "litespeed.conf.media-iframe_lazy", "", "yes");
INSERT INTO `wp_options` VALUES("297", "litespeed.conf.media-add_missing_sizes", "", "yes");
INSERT INTO `wp_options` VALUES("298", "litespeed.conf.media-lazy_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("299", "litespeed.conf.media-lazy_cls_exc", "[\"wmu-preview-img\"]", "yes");
INSERT INTO `wp_options` VALUES("300", "litespeed.conf.media-lazy_parent_cls_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("301", "litespeed.conf.media-iframe_lazy_cls_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("302", "litespeed.conf.media-iframe_lazy_parent_cls_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("303", "litespeed.conf.media-lazy_uri_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("304", "litespeed.conf.media-lqip_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("305", "litespeed.conf.media-vpi", "", "yes");
INSERT INTO `wp_options` VALUES("306", "litespeed.conf.media-vpi_cron", "", "yes");
INSERT INTO `wp_options` VALUES("307", "litespeed.conf.img_optm-auto", "", "yes");
INSERT INTO `wp_options` VALUES("308", "litespeed.conf.img_optm-cron", "1", "yes");
INSERT INTO `wp_options` VALUES("309", "litespeed.conf.img_optm-ori", "1", "yes");
INSERT INTO `wp_options` VALUES("310", "litespeed.conf.img_optm-rm_bkup", "", "yes");
INSERT INTO `wp_options` VALUES("311", "litespeed.conf.img_optm-webp", "", "yes");
INSERT INTO `wp_options` VALUES("312", "litespeed.conf.img_optm-lossless", "", "yes");
INSERT INTO `wp_options` VALUES("313", "litespeed.conf.img_optm-exif", "1", "yes");
INSERT INTO `wp_options` VALUES("314", "litespeed.conf.img_optm-webp_attr", "[\"img.src\",\"div.data-thumb\",\"img.data-src\",\"img.data-lazyload\",\"div.data-large_image\",\"img.retina_logo_url\",\"div.data-parallax-image\",\"div.data-vc-parallax-image\",\"video.poster\"]", "yes");
INSERT INTO `wp_options` VALUES("315", "litespeed.conf.img_optm-webp_replace_srcset", "", "yes");
INSERT INTO `wp_options` VALUES("316", "litespeed.conf.img_optm-jpg_quality", "82", "yes");
INSERT INTO `wp_options` VALUES("317", "litespeed.conf.crawler", "", "yes");
INSERT INTO `wp_options` VALUES("318", "litespeed.conf.crawler-usleep", "500", "yes");
INSERT INTO `wp_options` VALUES("319", "litespeed.conf.crawler-run_duration", "400", "yes");
INSERT INTO `wp_options` VALUES("320", "litespeed.conf.crawler-run_interval", "600", "yes");
INSERT INTO `wp_options` VALUES("321", "litespeed.conf.crawler-crawl_interval", "302400", "yes");
INSERT INTO `wp_options` VALUES("322", "litespeed.conf.crawler-threads", "3", "yes");
INSERT INTO `wp_options` VALUES("323", "litespeed.conf.crawler-timeout", "30", "yes");
INSERT INTO `wp_options` VALUES("324", "litespeed.conf.crawler-load_limit", "1", "yes");
INSERT INTO `wp_options` VALUES("325", "litespeed.conf.crawler-sitemap", "", "yes");
INSERT INTO `wp_options` VALUES("326", "litespeed.conf.crawler-drop_domain", "1", "yes");
INSERT INTO `wp_options` VALUES("327", "litespeed.conf.crawler-map_timeout", "120", "yes");
INSERT INTO `wp_options` VALUES("328", "litespeed.conf.crawler-roles", "[]", "yes");
INSERT INTO `wp_options` VALUES("329", "litespeed.conf.crawler-cookies", "[]", "yes");
INSERT INTO `wp_options` VALUES("330", "litespeed.conf.misc-heartbeat_front", "", "yes");
INSERT INTO `wp_options` VALUES("331", "litespeed.conf.misc-heartbeat_front_ttl", "60", "yes");
INSERT INTO `wp_options` VALUES("332", "litespeed.conf.misc-heartbeat_back", "", "yes");
INSERT INTO `wp_options` VALUES("333", "litespeed.conf.misc-heartbeat_back_ttl", "60", "yes");
INSERT INTO `wp_options` VALUES("334", "litespeed.conf.misc-heartbeat_editor", "", "yes");
INSERT INTO `wp_options` VALUES("335", "litespeed.conf.misc-heartbeat_editor_ttl", "15", "yes");
INSERT INTO `wp_options` VALUES("336", "litespeed.conf.cdn", "", "yes");
INSERT INTO `wp_options` VALUES("337", "litespeed.conf.cdn-ori", "[]", "yes");
INSERT INTO `wp_options` VALUES("338", "litespeed.conf.cdn-ori_dir", "[\"wp-content\",\"wp-includes\"]", "yes");
INSERT INTO `wp_options` VALUES("339", "litespeed.conf.cdn-exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("340", "litespeed.conf.cdn-quic", "", "yes");
INSERT INTO `wp_options` VALUES("341", "litespeed.conf.cdn-cloudflare", "", "yes");
INSERT INTO `wp_options` VALUES("342", "litespeed.conf.cdn-cloudflare_email", "", "yes");
INSERT INTO `wp_options` VALUES("343", "litespeed.conf.cdn-cloudflare_key", "", "yes");
INSERT INTO `wp_options` VALUES("344", "litespeed.conf.cdn-cloudflare_name", "", "yes");
INSERT INTO `wp_options` VALUES("345", "litespeed.conf.cdn-cloudflare_zone", "", "yes");
INSERT INTO `wp_options` VALUES("346", "litespeed.conf.cdn-mapping", "[{\"url\":\"\",\"inc_img\":\"1\",\"inc_css\":\"1\",\"inc_js\":\"1\",\"filetype\":[\".aac\",\".css\",\".eot\",\".gif\",\".jpeg\",\".jpg\",\".js\",\".less\",\".mp3\",\".mp4\",\".ogg\",\".otf\",\".pdf\",\".png\",\".svg\",\".ttf\",\".webp\",\".woff\",\".woff2\"]}]", "yes");
INSERT INTO `wp_options` VALUES("347", "litespeed.conf.cdn-attr", "[\".src\",\".data-src\",\".href\",\".poster\",\"source.srcset\"]", "yes");
INSERT INTO `wp_options` VALUES("348", "litespeed.conf.qc-token", "", "yes");
INSERT INTO `wp_options` VALUES("349", "litespeed.conf.qc-nameservers", "", "yes");
INSERT INTO `wp_options` VALUES("350", "litespeed.admin_display.thirdparty_litespeed_check", "1", "yes");
INSERT INTO `wp_options` VALUES("354", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("411", "extendify_partner_settings", "a:13:{s:4:\"Name\";s:3:\"EX2\";s:15:\"backgroundColor\";s:7:\"#0d56bc\";s:18:\"suggestedSEOPlugin\";a:1:{i:0;s:17:\"rec7E3AIfwedIxivX\";}s:15:\"foregroundColor\";s:7:\"#ffffff\";s:24:\"suggestedDonationsPlugin\";a:1:{i:0;s:17:\"recDnFu2Q8UvC6uKI\";}s:27:\"suggestedAppointmentsPlugin\";a:1:{i:0;s:17:\"rec9Mm4qE1vXmV9V5\";}s:21:\"suggestedEventsPlugin\";a:1:{i:0;s:17:\"recQLbfGdxMUbwLQD\";}s:23:\"suggestedProductsPlugin\";a:1:{i:0;s:17:\"recU1hAv8zbrqOu37\";}s:20:\"suggestedEmailPlugin\";a:1:{i:0;s:17:\"rechBTB22duKUmyGC\";}s:23:\"suggestedServicesPlugin\";a:1:{i:0;s:17:\"recU1hAv8zbrqOu37\";}s:9:\"PartnerID\";s:9:\"ex2f92803\";s:5:\"logo2\";s:50:\"https://assets.extendify.com/partner-logos/ex2.png\";s:4:\"logo\";a:1:{i:0;a:1:{s:10:\"thumbnails\";a:1:{s:5:\"large\";a:1:{s:3:\"url\";s:50:\"https://assets.extendify.com/partner-logos/ex2.png\";}}}}}", "yes");
INSERT INTO `wp_options` VALUES("418", "litespeed.gui.lscwp_whm_install", "-1", "yes");
INSERT INTO `wp_options` VALUES("419", "litespeed.gui.dismiss", "-1", "yes");
INSERT INTO `wp_options` VALUES("420", "litespeed.gui._summary", "{\"new_version\":1693814152,\"score\":1694418952}", "yes");
INSERT INTO `wp_options` VALUES("421", "litespeed.data.upgrading", "-1", "yes");
INSERT INTO `wp_options` VALUES("422", "litespeed.admin_display.messages", "-1", "yes");
INSERT INTO `wp_options` VALUES("424", "litespeed.optimize.timestamp_purge_css", "1702696065", "yes");
INSERT INTO `wp_options` VALUES("425", "extendify_launch_loaded", "2023-08-28T08:08:00.965Z", "yes");
INSERT INTO `wp_options` VALUES("429", "extendify_user_selections", "a:2:{s:5:\"state\";a:7:{s:8:\"siteType\";a:3:{s:5:\"label\";s:7:\"Défaut\";s:8:\"recordId\";s:17:\"recq9zSASa80bhlum\";s:4:\"slug\";s:7:\"default\";}s:15:\"siteInformation\";a:0:{}s:14:\"siteTypeSearch\";a:0:{}s:5:\"style\";N;s:5:\"pages\";a:0:{}s:7:\"plugins\";a:0:{}s:5:\"goals\";a:0:{}}s:7:\"version\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("430", "extendify_assist_router", "a:2:{s:5:\"state\";a:1:{s:11:\"viewedPages\";a:1:{i:0;a:4:{s:4:\"slug\";s:9:\"dashboard\";s:13:\"firstViewedAt\";s:24:\"2023-08-28T14:51:26.739Z\";s:12:\"lastViewedAt\";s:24:\"2023-08-28T14:51:26.739Z\";s:5:\"count\";i:1;}}}s:7:\"version\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("456", "extendify_login_count", "16", "yes");
INSERT INTO `wp_options` VALUES("462", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("559", "extendifysdk_sitesettings", "{\"state\":{\"siteType\":[],\"activateLegacyClasses\":true,\"enabled\":true},\"version\":0}", "yes");
INSERT INTO `wp_options` VALUES("583", "extendify_pattern_was_imported", "1", "yes");
INSERT INTO `wp_options` VALUES("584", "extendify_has_legacy_classes", "1", "yes");
INSERT INTO `wp_options` VALUES("595", "litespeed.crawler.bypass_list", "[]", "yes");
INSERT INTO `wp_options` VALUES("656", "duplicator_version_plugin", "1.5.7.1", "yes");
INSERT INTO `wp_options` VALUES("658", "duplicator_uninstall_package", "1", "yes");
INSERT INTO `wp_options` VALUES("659", "duplicator_uninstall_settings", "1", "yes");
INSERT INTO `wp_options` VALUES("660", "duplicator_settings", "a:19:{s:7:\"version\";s:7:\"1.5.7.1\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:23:\"email_summary_frequency\";s:6:\"weekly\";s:9:\"amNotices\";b:1;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:2;s:14:\"usage_tracking\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("662", "duplicator_notifications", "a:4:{s:6:\"update\";i:1704039743;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("682", "current_theme", "Virtue", "yes");
INSERT INTO `wp_options` VALUES("683", "theme_mods_virtue", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1693236423;s:4:\"data\";a:6:{s:19:\"wp_inactive_widgets\";a:0:{}s:15:\"sidebar-primary\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}s:8:\"footer_1\";a:0:{}s:8:\"footer_2\";a:0:{}s:8:\"footer_3\";a:0:{}s:8:\"footer_4\";a:0:{}}}s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("684", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("685", "widget_widget_kadence_contact", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("686", "widget_widget_kadence_social", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("687", "widget_kadence_recent_posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("688", "widget_kadence_image_grid", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("689", "widget_virtue_about_with_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("694", "kadence_toolkit_flushpermalinks", "2", "yes");
INSERT INTO `wp_options` VALUES("695", "virtue", "a:106:{s:12:\"boxed_layout\";s:4:\"wide\";s:13:\"footer_layout\";s:5:\"fourc\";s:11:\"logo_layout\";s:8:\"logoleft\";s:15:\"font_logo_style\";a:5:{s:11:\"font-family\";s:4:\"Lato\";s:5:\"color\";s:0:\"\";s:10:\"font-style\";s:3:\"400\";s:9:\"font-size\";s:4:\"32px\";s:11:\"line-height\";s:4:\"40px\";}s:15:\"logo_below_text\";s:0:\"\";s:18:\"font_tagline_style\";a:5:{s:11:\"font-family\";s:4:\"Lato\";s:5:\"color\";s:7:\"#444444\";s:10:\"font-style\";s:3:\"400\";s:9:\"font-size\";s:4:\"14px\";s:11:\"line-height\";s:4:\"20px\";}s:16:\"logo_padding_top\";s:2:\"25\";s:19:\"logo_padding_bottom\";s:2:\"10\";s:17:\"logo_padding_left\";s:1:\"0\";s:18:\"logo_padding_right\";s:1:\"0\";s:15:\"menu_margin_top\";s:2:\"40\";s:18:\"menu_margin_bottom\";s:2:\"10\";s:6:\"topbar\";i:1;s:12:\"topbar_icons\";i:0;s:14:\"show_cartcount\";i:1;s:13:\"topbar_search\";i:1;s:13:\"topbar_widget\";i:0;s:13:\"topbar_layout\";i:0;s:13:\"choose_slider\";s:0:\"\";s:11:\"slider_size\";s:3:\"400\";s:17:\"slider_size_width\";s:4:\"1170\";s:15:\"slider_autoplay\";i:1;s:16:\"slider_pausetime\";s:4:\"7000\";s:10:\"trans_type\";s:4:\"fade\";s:16:\"slider_transtime\";s:3:\"600\";s:15:\"slider_captions\";i:0;s:11:\"video_embed\";s:0:\"\";s:13:\"mobile_switch\";i:0;s:20:\"choose_mobile_slider\";s:4:\"none\";s:18:\"mobile_slider_size\";s:3:\"300\";s:24:\"mobile_slider_size_width\";s:3:\"480\";s:22:\"mobile_slider_autoplay\";i:1;s:23:\"mobile_slider_pausetime\";s:4:\"7000\";s:17:\"mobile_trans_type\";s:4:\"fade\";s:23:\"mobile_slider_transtime\";s:3:\"600\";s:22:\"mobile_slider_captions\";i:0;s:18:\"mobile_video_embed\";s:0:\"\";s:19:\"home_sidebar_layout\";s:4:\"full\";s:12:\"home_sidebar\";s:15:\"sidebar-primary\";s:15:\"homepage_layout\";a:2:{s:8:\"disabled\";a:3:{s:10:\"block_five\";s:17:\"Articles récents\";s:9:\"block_six\";s:23:\"Carrousel de portefolio\";s:11:\"block_seven\";s:14:\"Menu d\'icônes\";}s:7:\"enabled\";a:2:{s:9:\"block_one\";s:16:\"Titre de la page\";s:10:\"block_four\";s:18:\"Contenu de la page\";}}s:15:\"home_post_count\";s:1:\"4\";s:29:\"home_portfolio_carousel_count\";s:1:\"6\";s:20:\"home_portfolio_order\";s:10:\"menu_order\";s:19:\"portfolio_show_type\";i:0;s:21:\"home_icon_menu_column\";s:1:\"3\";s:17:\"home_post_summery\";s:7:\"summery\";s:11:\"shop_layout\";s:4:\"full\";s:12:\"shop_sidebar\";s:15:\"sidebar-primary\";s:17:\"products_per_page\";s:2:\"12\";s:11:\"shop_rating\";i:1;s:22:\"product_quantity_input\";i:1;s:21:\"product_cat_img_ratio\";s:13:\"widelandscape\";s:15:\"font_shop_title\";a:5:{s:11:\"font-family\";s:4:\"Lato\";s:5:\"color\";s:0:\"\";s:10:\"font-style\";s:3:\"700\";s:9:\"font-size\";s:4:\"16px\";s:11:\"line-height\";s:4:\"20px\";}s:20:\"shop_title_uppercase\";i:0;s:21:\"shop_title_min_height\";s:2:\"40\";s:18:\"product_img_resize\";i:1;s:19:\"product_simg_resize\";i:1;s:22:\"product_gallery_slider\";i:0;s:20:\"product_gallery_zoom\";i:0;s:12:\"product_tabs\";i:1;s:16:\"related_products\";i:1;s:15:\"skin_stylesheet\";s:11:\"default.css\";s:13:\"primary_color\";s:0:\"\";s:15:\"primary20_color\";s:0:\"\";s:15:\"gray_font_color\";s:0:\"\";s:16:\"footerfont_color\";s:0:\"\";s:16:\"content_bg_color\";s:0:\"\";s:15:\"topbar_bg_color\";s:0:\"\";s:15:\"header_bg_color\";s:0:\"\";s:13:\"menu_bg_color\";s:0:\"\";s:15:\"mobile_bg_color\";s:0:\"\";s:15:\"footer_bg_color\";s:0:\"\";s:14:\"boxed_bg_color\";s:0:\"\";s:7:\"font_h1\";a:5:{s:11:\"font-family\";s:4:\"Lato\";s:5:\"color\";s:0:\"\";s:10:\"font-style\";s:3:\"400\";s:9:\"font-size\";s:4:\"38px\";s:11:\"line-height\";s:4:\"40px\";}s:7:\"font_h2\";a:5:{s:11:\"font-family\";s:4:\"Lato\";s:5:\"color\";s:0:\"\";s:10:\"font-style\";s:6:\"normal\";s:9:\"font-size\";s:4:\"32px\";s:11:\"line-height\";s:4:\"40px\";}s:7:\"font_h3\";a:5:{s:11:\"font-family\";s:4:\"Lato\";s:5:\"color\";s:0:\"\";s:10:\"font-style\";s:3:\"400\";s:9:\"font-size\";s:4:\"28px\";s:11:\"line-height\";s:4:\"40px\";}s:7:\"font_h4\";a:5:{s:11:\"font-family\";s:4:\"Lato\";s:5:\"color\";s:0:\"\";s:10:\"font-style\";s:3:\"400\";s:9:\"font-size\";s:4:\"24px\";s:11:\"line-height\";s:4:\"40px\";}s:7:\"font_h5\";a:5:{s:11:\"font-family\";s:4:\"Lato\";s:5:\"color\";s:0:\"\";s:10:\"font-style\";s:3:\"700\";s:9:\"font-size\";s:4:\"18px\";s:11:\"line-height\";s:4:\"24px\";}s:6:\"font_p\";a:5:{s:11:\"font-family\";s:27:\"Verdana, Geneva, sans-serif\";s:5:\"color\";s:0:\"\";s:10:\"font-style\";s:3:\"400\";s:9:\"font-size\";s:4:\"14px\";s:11:\"line-height\";s:4:\"20px\";}s:17:\"font_primary_menu\";a:5:{s:11:\"font-family\";s:4:\"Lato\";s:5:\"color\";s:0:\"\";s:10:\"font-style\";s:3:\"400\";s:9:\"font-size\";s:4:\"12px\";s:11:\"line-height\";s:4:\"18px\";}s:19:\"font_secondary_menu\";a:5:{s:11:\"font-family\";s:4:\"Lato\";s:5:\"color\";s:0:\"\";s:10:\"font-style\";s:3:\"400\";s:9:\"font-size\";s:4:\"18px\";s:11:\"line-height\";s:4:\"22px\";}s:23:\"mobile_submenu_collapse\";i:0;s:16:\"font_mobile_menu\";a:5:{s:11:\"font-family\";s:4:\"Lato\";s:5:\"color\";s:0:\"\";s:10:\"font-style\";s:3:\"400\";s:9:\"font-size\";s:4:\"16px\";s:11:\"line-height\";s:4:\"20px\";}s:23:\"paragraph_margin_bottom\";s:2:\"16\";s:15:\"page_title_show\";i:1;s:26:\"default_page_content_width\";s:9:\"contained\";s:25:\"default_page_show_sidebar\";s:3:\"yes\";s:14:\"close_comments\";i:0;s:13:\"page_comments\";i:0;s:18:\"portfolio_comments\";i:0;s:22:\"portfolio_type_columns\";s:1:\"3\";s:26:\"portfolio_type_under_title\";i:1;s:20:\"post_summery_default\";s:12:\"img_portrait\";s:17:\"post_head_default\";s:4:\"none\";s:14:\"show_postlinks\";i:0;s:11:\"hide_author\";i:1;s:19:\"post_author_default\";s:2:\"no\";s:21:\"post_carousel_default\";s:2:\"no\";s:17:\"blog_archive_full\";s:7:\"summery\";s:17:\"hide_image_border\";i:0;s:13:\"contact_email\";s:13:\"test@test.com\";s:11:\"footer_text\";s:49:\"[copyright] [the-year] [site-name] [theme-credit]\";s:13:\"cust_sidebars\";s:21:\"Barre latérale extra\";s:14:\"virtue_gallery\";i:1;s:16:\"kadence_lightbox\";i:0;s:14:\"google_map_api\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("696", "virtue-transients", "a:1:{s:14:\"changed_values\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("701", "kadence_blocks_schema_version", "1", "yes");
INSERT INTO `wp_options` VALUES("702", "stellarwp_telemetry_last_send", "", "yes");
INSERT INTO `wp_options` VALUES("703", "stellarwp_telemetry", "a:1:{s:7:\"plugins\";a:1:{s:14:\"kadence-blocks\";a:2:{s:7:\"wp_slug\";s:33:\"kadence-blocks/kadence-blocks.php\";s:5:\"optin\";b:0;}}}", "yes");
INSERT INTO `wp_options` VALUES("705", "kadenceblocks_data_settings", "a:4:{s:10:\"db_version\";i:0;s:15:\"version_history\";a:12:{i:1700105416;s:6:\"3.1.26\";i:1700017779;s:6:\"3.1.25\";i:1699502283;s:6:\"3.1.24\";i:1698894815;s:6:\"3.1.23\";i:1697700614;s:6:\"3.1.22\";i:1697094307;s:6:\"3.1.21\";i:1696447815;s:6:\"3.1.20\";i:1695235242;s:6:\"3.1.19\";i:1695193759;s:6:\"3.1.16\";i:1694718299;s:6:\"3.1.15\";i:1694460612;s:6:\"3.1.14\";i:0;s:3:\"new\";}s:13:\"prior_version\";s:6:\"3.1.25\";s:15:\"current_version\";s:6:\"3.1.26\";}", "yes");
INSERT INTO `wp_options` VALUES("719", "theme_mods_twentynineteen", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1693238695;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("757", "duplicator_ui_view_state", "a:2:{s:22:\"dup-pack-archive-panel\";s:1:\"1\";s:24:\"dup-pack-installer-panel\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("759", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-12-31 17:05:13\";s:7:\"Version\";s:7:\"1.5.7.1\";s:9:\"VersionWP\";s:5:\"6.4.2\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"2023_12_31_aquabikekineconcept\";s:4:\"Hash\";s:35:\"f02ca07e108df0701821_20231231170513\";s:8:\"NameHash\";s:66:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:76:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:54:\"/home/aquabike/public_html/wp-content/backups-dup-lite\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:1;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:26:\"/home/aquabike/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:865;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:5755;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-12-31 17:05:13\";s:7:\"Version\";s:7:\"1.5.7.1\";s:9:\"VersionWP\";s:5:\"6.4.2\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"2023_12_31_aquabikekineconcept\";s:4:\"Hash\";s:35:\"f02ca07e108df0701821_20231231170513\";s:8:\"NameHash\";s:66:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:40:\"/home/aquabike/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";N;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:35:\"/home/aquabike/public_html/wp-admin\";i:1;s:38:\"/home/aquabike/public_html/wp-includes\";i:2;s:47:\"/home/aquabike/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:26:\"/home/aquabike/public_html\";i:1;s:26:\"/home/aquabike/public_html\";i:2;s:37:\"/home/aquabike/public_html/wp-content\";i:3;s:45:\"/home/aquabike/public_html/wp-content/uploads\";i:4;s:45:\"/home/aquabike/public_html/wp-content/plugins\";i:5;s:48:\"/home/aquabike/public_html/wp-content/mu-plugins\";i:6;s:44:\"/home/aquabike/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:58:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}", "yes");
INSERT INTO `wp_options` VALUES("767", "auto_update_plugins", "a:4:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:35:\"litespeed-cache/litespeed-cache.php\";i:2;s:33:\"kadence-blocks/kadence-blocks.php\";i:3;s:33:\"virtue-toolkit/virtue_toolkit.php\";}", "no");
INSERT INTO `wp_options` VALUES("781", "stellarwp_telemetry_kadence-blocks_show_optin", "0", "yes");
INSERT INTO `wp_options` VALUES("786", "_transient_health-check-site-status-result", "{\"good\":19,\"recommended\":4,\"critical\":0}", "yes");
INSERT INTO `wp_options` VALUES("941", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:17:\"michel@cabare.net\";s:7:\"version\";s:5:\"6.3.2\";s:9:\"timestamp\";i:1697180448;}", "no");
INSERT INTO `wp_options` VALUES("1759", "new_admin_email", "michel@cabare.net", "yes");
INSERT INTO `wp_options` VALUES("2387", "duplicator_plugin_data_stats", "{\n    \"lastSendTime\": 0,\n    \"identifier\": \"+nHjJQPI+NZ0m-nfZ3.w2TZxS-SEM,o._t2c-xP1d4l3\",\n    \"plugin\": \"dup-lite\",\n    \"pluginStatus\": \"active\",\n    \"buildCount\": 0,\n    \"buildLastDate\": 0,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"siteSizeMB\": 102.3599999999999994315658113919198513031005859375,\n    \"siteNumFiles\": 6620,\n    \"siteDbSizeMB\": 1.0900000000000000799360577730112709105014801025390625,\n    \"siteDbNumTables\": 15\n}", "yes");
INSERT INTO `wp_options` VALUES("3683", "litespeed.conf.optm-dns_preconnect", "[]", "yes");
INSERT INTO `wp_options` VALUES("5632", "duplicator_email_summary_info", "{\"CL_-=_-=\":\"Duplicator\\\\Utils\\\\Email\\\\EmailSummary\",\"manualPackageIds\":[],\"failedPackageIds\":[]}", "yes");
INSERT INTO `wp_options` VALUES("5635", "wp_attachment_pages_enabled", "1", "yes");
INSERT INTO `wp_options` VALUES("5636", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("5640", "can_compress_scripts", "0", "yes");
INSERT INTO `wp_options` VALUES("6207", "duplicator_install_info", "a:3:{s:7:\"version\";s:7:\"1.5.6.1\";s:4:\"time\";i:1693234329;s:10:\"updateTime\";i:1700190644;}", "no");
INSERT INTO `wp_options` VALUES("7775", "litespeed.conf.cache-vary_cookies", "[]", "yes");
INSERT INTO `wp_options` VALUES("7776", "litespeed.conf.media-preload_featured", "", "yes");
INSERT INTO `wp_options` VALUES("7952", "litespeed.conf._version", "6.0.0.1", "yes");
INSERT INTO `wp_options` VALUES("8514", "_transient_timeout_extendify_partner_data", "1706124615", "no");
INSERT INTO `wp_options` VALUES("8515", "_transient_extendify_partner_data", "1703532615", "no");
INSERT INTO `wp_options` VALUES("8772", "_site_transient_timeout_theme_roots", "1704043223", "no");
INSERT INTO `wp_options` VALUES("8773", "_site_transient_theme_roots", "a:2:{s:14:\"twentynineteen\";s:7:\"/themes\";s:6:\"virtue\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("8777", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/fr_FR/wordpress-6.4.2.zip\";s:6:\"locale\";s:5:\"fr_FR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/fr_FR/wordpress-6.4.2.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.4.2\";s:7:\"version\";s:5:\"6.4.2\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1704041297;s:15:\"version_checked\";s:5:\"6.4.2\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("8779", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1704041306;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:4:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:7:\"1.5.7.1\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/duplicator.1.5.7.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:33:\"kadence-blocks/kadence-blocks.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/kadence-blocks\";s:4:\"slug\";s:14:\"kadence-blocks\";s:6:\"plugin\";s:33:\"kadence-blocks/kadence-blocks.php\";s:11:\"new_version\";s:6:\"3.1.26\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/kadence-blocks/\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/plugin/kadence-blocks.3.1.26.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/kadence-blocks/assets/icon-256x256.png?rev=2502131\";s:2:\"1x\";s:67:\"https://ps.w.org/kadence-blocks/assets/icon-128x128.png?rev=2502131\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/kadence-blocks/assets/banner-1544x500.jpg?rev=1954109\";s:2:\"1x\";s:69:\"https://ps.w.org/kadence-blocks/assets/banner-772x250.jpg?rev=1954109\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"6.1\";}s:35:\"litespeed-cache/litespeed-cache.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:29:\"w.org/plugins/litespeed-cache\";s:4:\"slug\";s:15:\"litespeed-cache\";s:6:\"plugin\";s:35:\"litespeed-cache/litespeed-cache.php\";s:11:\"new_version\";s:7:\"6.0.0.1\";s:3:\"url\";s:46:\"https://wordpress.org/plugins/litespeed-cache/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/litespeed-cache.6.0.0.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/litespeed-cache/assets/icon-256x256.png?rev=2554181\";s:2:\"1x\";s:68:\"https://ps.w.org/litespeed-cache/assets/icon-128x128.png?rev=2554181\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/litespeed-cache/assets/banner-1544x500.png?rev=2554181\";s:2:\"1x\";s:70:\"https://ps.w.org/litespeed-cache/assets/banner-772x250.png?rev=2554181\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:33:\"virtue-toolkit/virtue_toolkit.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/virtue-toolkit\";s:4:\"slug\";s:14:\"virtue-toolkit\";s:6:\"plugin\";s:33:\"virtue-toolkit/virtue_toolkit.php\";s:11:\"new_version\";s:5:\"4.9.8\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/virtue-toolkit/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/virtue-toolkit.4.9.8.zip\";s:5:\"icons\";a:1:{s:7:\"default\";s:58:\"https://s.w.org/plugins/geopattern-icon/virtue-toolkit.svg\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.5\";}}s:7:\"checked\";a:4:{s:25:\"duplicator/duplicator.php\";s:7:\"1.5.7.1\";s:33:\"kadence-blocks/kadence-blocks.php\";s:6:\"3.1.26\";s:35:\"litespeed-cache/litespeed-cache.php\";s:7:\"6.0.0.1\";s:33:\"virtue-toolkit/virtue_toolkit.php\";s:5:\"4.9.8\";}}", "no");
INSERT INTO `wp_options` VALUES("8781", "_site_transient_timeout_available_translations", "1704050610", "no");
INSERT INTO `wp_options` VALUES("8782", "_site_transient_available_translations", "a:131:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.6\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.6/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:8:\"6.2-beta\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/6.2-beta/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-25 17:57:08\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"متابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.23\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.23/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-10-19 09:22:30\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-23 16:33:47\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.24\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.24/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-09 09:13:37\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-05 07:41:05\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:28:\"চালিয়ে যান\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-02-22 20:45:53\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.3/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-28 12:29:26\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-30 19:34:45\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-03 10:36:13\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-07 09:53:23\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-29 21:13:08\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-08 18:40:48\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/6.4.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-08 18:40:24\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-06 19:56:58\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-06 19:57:18\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.4.2/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.3/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-01 13:08:30\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-08-28 15:58:51\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-24 12:26:36\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-27 22:57:29\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-10-22 02:53:03\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-25 14:09:36\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-09-20 08:57:43\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-10-16 16:00:04\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-30 13:46:36\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-28 10:19:25\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-03-14 22:16:37\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.3/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-04-21 13:32:10\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.3/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"5.8.8\";s:7:\"updated\";s:19:\"2021-10-04 20:53:18\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.8/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:5:\"5.8.8\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.8/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-06-14 16:02:22\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.14\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.14/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-08 20:42:04\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.19\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.19/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-20 03:52:48\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-10-05 10:16:58\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-12 17:17:02\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-18 00:21:16\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-31 03:56:06\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-09 09:46:35\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-29 13:35:45\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-23 14:48:51\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-22 13:54:46\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.23\";s:7:\"updated\";s:19:\"2023-04-30 13:56:46\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.23/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"fy\";a:8:{s:8:\"language\";s:2:\"fy\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2022-12-25 12:53:23\";s:12:\"english_name\";s:7:\"Frisian\";s:11:\"native_name\";s:5:\"Frysk\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.3/fy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fy\";i:2;s:3:\"fry\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Trochgean\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-02 23:37:18\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-08-09 07:20:47\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ચાલુ રાખો\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.31\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.31/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-05-28 22:06:16\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.3/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-31 11:28:03\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-23 13:32:49\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.3/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-24 18:28:12\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-20 14:14:51\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.24\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.24/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-06 22:35:57\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-27 06:05:50\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.24\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.24/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.1.4\";s:7:\"updated\";s:19:\"2023-11-25 09:35:18\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.1.4/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-07-05 11:40:39\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.3/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:6:\"4.9.24\";s:7:\"updated\";s:19:\"2018-07-10 11:35:44\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.24/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.19\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.19/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.1.4\";s:7:\"updated\";s:19:\"2022-10-20 17:15:28\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.4/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-10-19 07:05:28\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-26 15:29:58\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.2/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:3:\"kir\";a:8:{s:8:\"language\";s:3:\"kir\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-21 15:26:43\";s:12:\"english_name\";s:6:\"Kyrgyz\";s:11:\"native_name\";s:16:\"Кыргызча\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.2/kir.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ky\";i:2;s:3:\"kir\";i:3;s:3:\"kir\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Улантуу\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"6.1.4\";s:7:\"updated\";s:19:\"2022-11-24 03:51:58\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.1.4/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-20 21:57:20\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.6\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.6/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-24 17:21:36\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-10-05 01:27:19\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:6:\"4.9.24\";s:7:\"updated\";s:19:\"2019-11-22 15:32:08\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.24/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.13\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.13/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.36\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.36/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-28 16:54:57\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-22 16:02:51\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-10-14 13:34:08\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.4.2/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-21 10:48:27\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-21 11:46:32\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.23\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.23/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-06 10:01:18\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.32\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.32/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-08-21 12:17:05\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-07 09:07:54\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-08 00:25:54\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-07 09:12:03\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.4.2/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-19 23:22:26\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-02 16:10:47\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.14\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.14/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-22 08:45:57\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-12 10:29:16\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.2/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-10-27 05:49:48\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-13 18:56:56\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-20 15:42:04\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-20 00:53:50\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:6:\"5.3.16\";s:7:\"updated\";s:19:\"2019-10-13 15:35:35\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.3.16/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.36\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.36/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.8.8\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.8/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.23\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.23/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-18 02:29:21\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-31 13:52:24\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-28 21:09:13\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.2/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.14\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.14/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-07-15 15:30:50\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.3/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-12-07 00:00:04\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-23 09:22:54\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.3/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "no");
INSERT INTO `wp_options` VALUES("8784", "_site_transient_timeout_browser_1f04f262a3112304c814b25df2ccc708", "1704644615", "no");
INSERT INTO `wp_options` VALUES("8785", "_site_transient_browser_1f04f262a3112304c814b25df2ccc708", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"118.0.0.0\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("8786", "_site_transient_timeout_php_check_38979a08dcd71638878b7b4419751271", "1704644616", "no");
INSERT INTO `wp_options` VALUES("8787", "_site_transient_php_check_38979a08dcd71638878b7b4419751271", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:3:\"7.0\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("8788", "_site_transient_timeout_community-events-ca8e80fa1bcb042f9aa42929c517c514", "1704083017", "no");
INSERT INTO `wp_options` VALUES("8789", "_site_transient_community-events-ca8e80fa1bcb042f9aa42929c517c514", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";s:11:\"82.66.116.0\";}s:6:\"events\";a:1:{i:0;a:10:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:25:\"Switzerland Community Day\";s:3:\"url\";s:60:\"https://events.wordpress.org/switzerland/2024/community-day/\";s:6:\"meetup\";N;s:10:\"meetup_url\";N;s:4:\"date\";s:19:\"2024-03-23 00:00:00\";s:8:\"end_date\";s:19:\"2024-03-23 00:00:00\";s:20:\"start_unix_timestamp\";i:1711148400;s:18:\"end_unix_timestamp\";i:1711148400;s:8:\"location\";a:4:{s:8:\"location\";s:11:\"Switzerland\";s:7:\"country\";s:2:\"CH\";s:8:\"latitude\";d:46.9383978999999982306690071709454059600830078125;s:9:\"longitude\";d:7.13520209999999988070840117870829999446868896484375;}}}}", "no");
INSERT INTO `wp_options` VALUES("8790", "_transient_timeout_feed_0d2db5fea5a8633b56992c916819b198", "1704083017", "no");
INSERT INTO `wp_options` VALUES("8791", "_transient_timeout_feed_mod_0d2db5fea5a8633b56992c916819b198", "1704083017", "no");
INSERT INTO `wp_options` VALUES("8792", "_transient_feed_mod_0d2db5fea5a8633b56992c916819b198", "1704039817", "no");
INSERT INTO `wp_options` VALUES("8793", "_transient_timeout_feed_48c2a7450ae14f12ef8a9b58ca9f0748", "1704083018", "no");
INSERT INTO `wp_options` VALUES("8794", "_transient_timeout_feed_mod_48c2a7450ae14f12ef8a9b58ca9f0748", "1704083018", "no");
INSERT INTO `wp_options` VALUES("8795", "_transient_feed_mod_48c2a7450ae14f12ef8a9b58ca9f0748", "1704039818", "no");
INSERT INTO `wp_options` VALUES("8796", "_transient_timeout_dash_v2_bd94b8f41e74bae2f4dc72e9bd8379af", "1704083018", "no");
INSERT INTO `wp_options` VALUES("8797", "_transient_dash_v2_bd94b8f41e74bae2f4dc72e9bd8379af", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://fr.wordpress.org/2023/12/26/wordcamp-europe-turin-juin-2024/\'>WordCamp Europe – Turin – Juin 2024</a></li><li><a class=\'rsswidget\' href=\'https://fr.wordpress.org/2023/12/05/alerte-au-phishing-usurpant-lidentite-de-wordpress-org/\'>Alerte au phishing usurpant l’identité de WordPress.org</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wpchannel.com/wordpress/wordpress/themes-wordpress/full-site-editing-wordpress/\'>Démystifier le Full Site Editing : révolutionner la création de sites Web avec WordPress</a></li><li><a class=\'rsswidget\' href=\'https://kinsta.com/fr/blog/meilisearch/\'>Exploitez la puissance de Meilisearch pour votre application web</a></li><li><a class=\'rsswidget\' href=\'https://www.wppodcast.fr/podcast/fin-de-lannee-2023/\'>6. Fin de l’année 2023</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("8805", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1704041423;s:7:\"checked\";a:2:{s:14:\"twentynineteen\";s:3:\"2.5\";s:6:\"virtue\";s:5:\"3.4.8\";}s:8:\"response\";a:1:{s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"2.7\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.2.7.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}}s:9:\"no_update\";a:1:{s:6:\"virtue\";a:6:{s:5:\"theme\";s:6:\"virtue\";s:11:\"new_version\";s:5:\"3.4.8\";s:3:\"url\";s:36:\"https://wordpress.org/themes/virtue/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/theme/virtue.3.4.8.zip\";s:8:\"requires\";b:0;s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("8820", "duplicator_dismissed_admin_notices", "a:1:{s:14:\"review_request\";a:1:{s:4:\"time\";i:1704042357;}}", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("3", "2", "_edit_lock", "1693225764:2");
INSERT INTO `wp_postmeta` VALUES("4", "3", "_edit_lock", "1693225713:1");
INSERT INTO `wp_postmeta` VALUES("5", "3", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("8", "9", "_edit_lock", "1693225951:2");
INSERT INTO `wp_postmeta` VALUES("9", "9", "_edit_last", "2");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("1", "1", "2023-08-27 18:31:07", "2023-08-27 18:31:07", "<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->", "Hello world!", "", "publish", "open", "open", "", "hello-world", "", "", "2023-08-27 18:31:07", "2023-08-27 18:31:07", "", "0", "https://www.aquabike-kine-concept.fr/?p=1", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("2", "1", "2023-08-27 18:31:07", "2023-08-27 18:31:07", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://www.aquabike-kine-concept.fr/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2023-08-27 18:31:07", "2023-08-27 18:31:07", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2023-08-27 18:31:07", "2023-08-27 18:31:07", "<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Who we are</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: https://www.aquabike-kine-concept.fr.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Comments</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor’s IP address and browser user agent string to help spam detection.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Media</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Cookies</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select \"Remember Me\", your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Embedded content from other websites</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Who we share your data with</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">How long we retain your data</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">What rights you have over your data</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Where your data is sent</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p>\n<!-- /wp:paragraph -->", "Privacy Policy", "", "publish", "closed", "open", "", "privacy-policy", "", "", "2023-08-28 11:13:58", "2023-08-28 11:13:58", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2023-08-28 07:55:52", "2023-08-28 07:55:52", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-extendable", "", "", "2023-08-28 07:55:52", "2023-08-28 07:55:52", "", "0", "https://www.aquabike-kine-concept.fr/[[permalink_structure]]", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2023-08-28 11:12:59", "2023-08-28 11:12:59", "<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Who we are</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: https://www.aquabike-kine-concept.fr.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Comments</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor’s IP address and browser user agent string to help spam detection.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Media</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Cookies</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select \"Remember Me\", your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Embedded content from other websites</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Who we share your data with</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">How long we retain your data</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">What rights you have over your data</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Where your data is sent</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p>\n<!-- /wp:paragraph -->", "Privacy Policy", "", "inherit", "closed", "closed", "", "3-revision-v1", "", "", "2023-08-28 11:12:59", "2023-08-28 11:12:59", "", "3", "https://www.aquabike-kine-concept.fr/?p=6", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("9", "2", "2023-08-28 12:32:30", "2023-08-28 12:32:30", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">&lt;qfqzefqz e fqzef </h2>\n<!-- /wp:heading -->", "essai", "", "publish", "closed", "closed", "", "essai", "", "", "2023-08-28 12:32:31", "2023-08-28 12:32:31", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=9", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("10", "2", "2023-08-28 12:32:30", "2023-08-28 12:32:30", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">&lt;qfqzefqz e fqzef </h2>\n<!-- /wp:heading -->", "essai", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-08-28 12:32:30", "2023-08-28 12:32:30", "", "9", "https://www.aquabike-kine-concept.fr/?p=10", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("16", "3", "2023-12-31 16:23:36", "0000-00-00 00:00:00", "", "Brouillon auto", "", "auto-draft", "open", "open", "", "", "", "", "2023-12-31 16:23:36", "0000-00-00 00:00:00", "", "0", "https://www.aquabike-kine-concept.fr/?p=16", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("1", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("5", "2", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "wp_theme", "", "0", "1");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "extendable", "extendable", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "admin");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "extendifysdk_uuid", "3ca0100d644dfc6b89fff114e97c16f0");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_dashboard_quick_press_last_post_id", "14");
INSERT INTO `wp_usermeta` VALUES("19", "1", "community-events-location", "a:1:{s:2:\"ip\";s:11:\"82.66.116.0\";}");
INSERT INTO `wp_usermeta` VALUES("20", "2", "nickname", "stephane");
INSERT INTO `wp_usermeta` VALUES("21", "2", "first_name", "stephane");
INSERT INTO `wp_usermeta` VALUES("22", "2", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("23", "2", "description", "");
INSERT INTO `wp_usermeta` VALUES("24", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("25", "2", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("26", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("27", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("28", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("29", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("30", "2", "locale", "");
INSERT INTO `wp_usermeta` VALUES("31", "2", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("32", "2", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("33", "2", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("34", "3", "nickname", "michel");
INSERT INTO `wp_usermeta` VALUES("35", "3", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("36", "3", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("37", "3", "description", "");
INSERT INTO `wp_usermeta` VALUES("38", "3", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("39", "3", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("40", "3", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("41", "3", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("42", "3", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("43", "3", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("44", "3", "locale", "");
INSERT INTO `wp_usermeta` VALUES("45", "3", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("46", "3", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("47", "3", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("48", "2", "session_tokens", "a:1:{s:64:\"50b9112c341112014ffa2acaad2bd3983f4b7752ff24b3db89b437bcb938d879\";a:4:{s:10:\"expiration\";i:1694521565;s:2:\"ip\";s:13:\"82.66.116.111\";s:2:\"ua\";s:129:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.46\";s:5:\"login\";i:1694348765;}}");
INSERT INTO `wp_usermeta` VALUES("49", "2", "extendifysdk_uuid", "40954699e5d6804fddef15c56ec2e9e7");
INSERT INTO `wp_usermeta` VALUES("50", "1", "wp_persisted_preferences", "a:2:{s:14:\"core/edit-post\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;}s:9:\"_modified\";s:24:\"2023-08-28T11:13:48.890Z\";}");
INSERT INTO `wp_usermeta` VALUES("51", "1", "extendifysdk_user_data", "{\"state\":{\"firstLoadedOn\":\"2023-08-28T10:57:05.649Z\",\"email\":\"\",\"apiKey\":\"3458290385902375729843\",\"uuid\":\"3ca0100d644dfc6b89fff114e97c16f0\",\"sdkPartner\":\"ex2f92803\",\"noticesDismissedAt\":[],\"modalNoticesDismissedAt\":[],\"imports\":0,\"runningImports\":0,\"entryPoint\":\"not-set\",\"canInstallPlugins\":true,\"canActivatePlugins\":true,\"isAdmin\":true},\"version\":0}");
INSERT INTO `wp_usermeta` VALUES("53", "3", "extendifysdk_uuid", "eaee4de2f8bded1c649f6cd7383a48c5");
INSERT INTO `wp_usermeta` VALUES("54", "2", "wp_persisted_preferences", "a:2:{s:14:\"core/edit-post\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;}s:9:\"_modified\";s:24:\"2023-08-28T12:32:32.850Z\";}");
INSERT INTO `wp_usermeta` VALUES("55", "3", "session_tokens", "a:1:{s:64:\"68518f0afe382af099e93e044fe29b7445d7bacd297ad621761a0deef1aa9426\";a:4:{s:10:\"expiration\";i:1704212615;s:2:\"ip\";s:13:\"82.66.116.111\";s:2:\"ua\";s:129:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 Edg/118.0.2088.69\";s:5:\"login\";i:1704039815;}}");
INSERT INTO `wp_usermeta` VALUES("56", "3", "extendifysdk_user_data", "{\"state\":{\"firstLoadedOn\":\"2023-08-28T14:51:36.518Z\",\"email\":\"\",\"apiKey\":\"3458290385902375729843\",\"uuid\":\"eaee4de2f8bded1c649f6cd7383a48c5\",\"sdkPartner\":\"ex2f92803\",\"noticesDismissedAt\":[],\"modalNoticesDismissedAt\":[],\"imports\":0,\"runningImports\":-1,\"entryPoint\":\"not-set\",\"canInstallPlugins\":true,\"canActivatePlugins\":true,\"isAdmin\":true},\"version\":0}");
INSERT INTO `wp_usermeta` VALUES("57", "3", "duplicator_notice_bar_dismissed", "1");
INSERT INTO `wp_usermeta` VALUES("58", "3", "wp_dashboard_quick_press_last_post_id", "16");
INSERT INTO `wp_usermeta` VALUES("59", "3", "community-events-location", "a:1:{s:2:\"ip\";s:11:\"82.66.116.0\";}");
INSERT INTO `wp_usermeta` VALUES("60", "3", "wp_persisted_preferences", "a:2:{s:17:\"core/edit-widgets\";a:1:{s:26:\"isComplementaryAreaVisible\";b:1;}s:9:\"_modified\";s:24:\"2023-08-28T15:20:37.906Z\";}");
INSERT INTO `wp_usermeta` VALUES("61", "2", "wp_dashboard_quick_press_last_post_id", "15");
INSERT INTO `wp_usermeta` VALUES("62", "2", "community-events-location", "a:1:{s:2:\"ip\";s:11:\"82.66.116.0\";}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "admin", "$P$Boa69NQ1matM9a7TWwje0qwjx00dGu.", "admin", "contact@cabare.net", "https://www.aquabike-kine-concept.fr", "2023-08-27 18:31:07", "", "0", "admin");
INSERT INTO `wp_users` VALUES("2", "stephane", "$P$BXCgli6aDcwwfle1gJeasyOpQ8TR5Q1", "stephane", "stephane.rouillard@bidon.fr", "", "2023-08-28 10:47:25", "", "0", "stephane");
INSERT INTO `wp_users` VALUES("3", "michel", "$P$BBBEUK9koKCS9dUDjx.EUE4vw0zF5b0", "michel", "michel@cabare.net", "", "2023-08-28 10:48:47", "", "0", "michel");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2023-12-31 17:07:41*/
/* DUPLICATOR_MYSQLDUMP_EOF */
